Introduction

Ever thought about directing your own movie? How about having all the creative controls and being in charge of the entire editing and post-production process? Well, today's computing technology has made all this possible for anyone who has recording devices, capture devices, a computer, and of course, the sensational new software application, PowerDirector.

Admittingly, video editing software is not without its drawbacks. Since the advent of computers and its incredible growth in usage and processing speed power, video editing software applications have taken off to astronomical heights. Yet, a great inherent limitation, such as requiring a huge amount of disk space because of the raw video data it captures, still remains. This is why many still choose to edit with analog devices.

What makes PowerDirector the megastar of its industry in one quick flash is its ability to save precious producing time because of its Smart Video Rendering Technology (SVRT). Say goodbye to raw video data, which is usually captured in .AVI format, and say hello to plenty of hard drive space with the MPEG and DV AVI formats. No additional compression nor decompression is required when producing scenes with MPEG or DV AVI formats that do not contain effects, which saves you huge amounts of time compared to our competitors that compress and decompress the entire movie regardless!

And adding SVRT wonderful features that simply enthrall, amaze and stupefy including:

  • altering video speeds
  • detecting scenes
  • capturing directly from DV camcorders in real-time or non real-time
  • a disc wizard that creates and burns movie discs a cinch!
  • adding titles to clips
  • adding audio streams to clips
  • picture-in-pictures (adding video or images to an existing video clip)
  • a huge collection of transitions, video and titles effects
  • master audio files
  • watermarks

...and there is nothing left to be desired!


The Digital Video Universe

Profit outlooks and shrinking demand in the technology industry not-withstanding, the digital video revolution is well underway. There are still home videos to be edited, videos to be distributed, and full length movies to be produced. In previous generations, video editing and recording was accomplished through analog means by video professionals who had access to high-priced machinery and video equipment. Thus, many of those who wished to edit home footage or videos, if they were lucky enough to have it recorded in the first place, never had the chance to display their creative prowess when it came to video editing unless it involved enrolling in film schools and obtaining access to production studios.

When the computer descended upon our lives and immersed itself in our world, it was only a matter of time until processing speeds were incredibly fast and disk space was vast enough to begin editing video at home with software applications that didn't require expensive video specialists, equipment or any other gadgets.

And coinciding with the computer industry's major influence was the birth of the DV (digital video) format, an international standard intended for consumer use, back in 1995.


The DV Format: A Brief History

Like a seamless emergence and natural coalescence with desktop video editing, the advent and proliferation of DV camcorders were sure to spark continued interest in the infinite possibilities of digital video. What began back in 1995 and a DV format agreement reached by a consortium of companies that included Hitachi, Ltd., Sony Corp, Sharp Corporation, Thompson Multimedia, Mitsubishi Electric Corporation, Victor Corporation of Japan (JVC), Matsushita Electric Industrial Corp. (Panasonic), Philips Electronics, Sanyo Electric Co. Ltd., and Toshiba Corporation, is still being ironed out until this day in terms of a consensual format.

The frontrunners at the time and still are until this day, are Sony and Matsushita (Panasonic), which beat out the competition with their consumer releases hitting the market first. Soon after though, the format wars began with professional DV variants such as DVCAM (Sony) and DVCPRO (JVC) despite the DV format agreement. Luckily, the basic DV format is still intact, but other factors were altered (i.e. tape type, track pitch and width) so we are still left with backward-compatible formats or incompatible formats between models from differing companies. Hopefully, this won't impact or trickle down to the consumer segment anytime soon.

What exactly is the DV format then? To start with, it has a 5:1 compression ratio and its compression technology is quite similar to MPEG (e.g. DVD Video format).

Tips: For more information on MPEG, refer to What Is MPEG?.

The difference is that it relies more on intraframe compression where each compressed frame will depend entirely on itself and not on data from preceding or following frames like MPEG. However, the DV format does incorporate the use of adaptive interfield compression where two extremely similar interlaced fields of a frame will be compressed together to save space.

The analog generation is slowly witnessing its demise. There is still room left for analog technology, but as the DV format perfects its compression technology and enhances their non-linear editing (NLE) friendliness, the analog generation will soon be outdated, fainting memories from a bygone era. Add to this the continued popularity of video editing software and the uncompromising blazing speed of computer processing power, and the perfect union between DV recording and editing couldn't be any more natural or fitting.


FireWire

In the early courting stages of video editing software and DV format recording, there had to be an intermediary between the two technologies to make it a success, because as you know from analog transference, there is always data lost from the original source. FireWire, or IEEE-1394, is this unerring technology when it comes to data loss, as in "lossless" transfer. A serial data transfer protocol and interconnection (bi-directional) system, FireWire transmits digital video (DV) offering a higher transfer rate and incorporating the use of hot-plugging technology (i.e. connecting and disconnecting without shutting down the host computer).


System Requirements

  • Windows 98SE, ME, 2000, XP


Hardware Requirements

  • Pentium II 450 or above

Note: For hardware requirements when capturing from your DV camcorder or analog devices, please refer to the most up-to-date Readme.
  • 200MB of free hard drive disk (HDD) space
  • Video capture devices (optional)
    • capture cards (PCI, USB, FireWire or other FireWire formats)
    • DV camcorder or DV VCR
    • analog camcorders or VCRs in 8mm, Hi8, VHS, VHS-C or Beta formats
    • digital camera
    • PC camera
  • Playback
    • Internet Streaming: Pentium II 266 with MMX Technology, Microsoft Windows Media Player 7.0, IE 5.0
    • Desktop Slide Show: Pentium II 266 with MMX Technology


A Visual Overview

Note: Images of the Modes Wheel contained in this chapter will be based on the PowerDirector Pro version.

 | Button/Icon | Description
A | i-Power | Activates i-Power on the Web for resources
B | Minimize | Minimizes PowerDirector
C | Exit | Exits PowerDirector
D | Volume | Adjusts volume
1 | Library | Refer to 1. Library
2 | Storyboard | Refer to 2. Storyboard
3 | Preview Window | Refer to 3. Preview Window
4 | Modes Wheel | Refer to 4. Modes Wheel


1. Library

 | Button/Icon | Description
A | Show All Media | Shows all media files in Library
B | Show Video | Shows all video files in Library
C | Show Audio | Shows all audio files in Library
D | Show Images | Shows all image files in Library
E | Detect Scenes | Detects scenes for a selected file in the Library
F | Import Media | Imports media files
G | Import Directory | Imports all media files in a directory
H | Large Icons | Displays Library media files as large icons
I | Details | Displays Library media files with file details


2. Storyboard

 | Button/Icon | Description
A | Play Movie | Plays your movie (preview before producing)
B | Master Watermark | Activates Master Watermark mode
C | Master Audio | Activates Master Audio mode
D | Scroll Left | Scrolls Storyboard left
E | Scroll Right | Scrolls Storyboard right


3. Preview Window

 | Button/Icon | Description
A | Pause | Pauses file
B | Stop | Stops playing file
C | Play | Plays file
D | Start | To start of file
E | Apply | Applies clip to Storyboard (if applicable)
F | End | To end of file
G | Previous Frame | Moves to previous frame
H | Next Frame | Moves to next frame
I | Record | Records file (if applicable depending on mode)


4. Modes Wheel

 | Button/Icon | Description
A | Preview Mode | Switches to the default Preview Mode
B | Trim Mode | Switches to Trim Mode
C | Speed Mode | Switches to Speed Mode
D | Titles Mode | Switches to Titles Mode
E | Effects Mode | Switches to Effects Mode
F | PiP Mode | Switches to Picture-in-Picture (PiP) Mode
G | Audio Mode | Switches to Audio Mode
H | Transitions Mode | Switches to Transitions Mode
I | Capture Mode | Switches to Capture Mode
J | Disc Wizard | Switches to Disc Wizard
K | Produce Movie | Switches to Produce Movie


Capture Mode

 | Button/Icon | Description
A | Audio Capture | Captures audio source only
B | Video Capture | Captures video and audio source (if applicable)
C | DV Capture | Captures DV source
D | Setup | Setups for audio/video sources and profiles


DV VCR Capture Mode

 | Button/Icon | Description
A | Total Time | Denotes total time captured from DV tape
B | Pause | Pauses DV tape playback
C | Current Tape Timecode | Denotes current time position of your DV tape
D | Stop | Stops recording file (may also stop DV tape playback)
E | Play | Plays DV tape
F | Seek | Seeks tape's timecode
G | Rewind | Rewinds DV tape
H | Fast Forward | Fast forwards DV tape
I | Previous Frame | Goes to DV tape's previous frame
J | Shuttle | Shuttles DV tape
K | Next Frame | Goes to DV tape's next frame
L | Record | Records/captures DV tape content
M | Non Real-time/Real-time Capture | Captures in non real-time (default) or real-time
N | Instant/Batch Capture Modes | Switches from Instant Capturing to Batch Capturing and vice-versa
O | Snapshot | Takes an instant snapshot


DV Batch Capture Mode

 | Button/Icon | Description
A | Mark In | Marks in for beginning of batch task
B | Current Tape Timecode | Denotes current time position of your DV tape
C | Stop | Stops batch capturing
D | Seek | Seeks tape's timecode
E | Rewind | Rewinds DV tape
F | Fast Forward | Fast forwards DV tape
G | Mark Out | Marks out for beginning of batch task
H | Shuttle | Shuttles DV tape
I | Non Real-time/Real-time Capture | Captures in non real-time (default) or real-time
J | Instant/Batch Capture Modes | Switches from Instant Capturing to Batch Capturing (not pictured) and vice-versa
K | Add Task | Adds new batch capturing task
L | Remove Task | Removes batch capturing task
M | Start Selected Task(s) | Starts selected batch capturing task(s)


Trim Mode

 | Button/Icon | Description
A | Mark In | Marks in for beginning of trimmed clip
B | Time Slider Position | Denotes current time slider position
C | Mark Out | Marks out for end of trimmed clip
D | Total Time | Total time of trimmed clip
E | Split Video | Splits current clip into two at the time slider position
F | Reset Mark In | Resets mark in position
G | Revert | Reverts to clip's original trim effects
H | Reset Mark Out | Resets mark out position
I | Snapshot | Takes snapshot
J | Clear | Clears all trim effects


Speed Mode

 | Button/Icon | Description
A | Decrease Speed | Decreases speed of video
B | Revert | Reverts to clip's original speed effects
C | Clear | Clears all speed effects
D | Increase Speed | Increases speed of video


Titles Mode

 | Button/Icon | Description
A | Mark In | Marks in for beginning of title effect
B | Mark Out | Marks out for end of title effect
C | Add Title | Adds new title to clip
D | Revert | Reverts to clip's original title effects
E | Remove Title | Removes title from clip
F | Set Font | Sets font options
G | Clear | Clears all title effects


Effects Mode

 | Button/Icon | Description
A | Revert | Reverts to clip's original video effects
B | Clear | Clears all video effects


Picture-in-Picture Mode

 | Button/Icon | Description
A | Revert | Reverts to clip's original picture effects
B | Eyedropper | Selects image color to be filtered
C | Clear | Clears all picture effects


Audio Mode

 | Button/Icon | Description
A | Volume Mixing | Drag slider for mixing volume for user-defined audio files
B | Add Audio | Adds new audio file to clip
C | Revert | Reverts to clip's original audio effects
D | Remove Audio | Removes audio file from clip
E | Trim Audio | Trims audio file
F | Clear | Clears all audio effects


Transitions Mode

 | Button/Icon | Description
A | Decrease Transition Length | Decreases time for the selected transition
B | Revert | Reverts to clip's original transition effects
C | Clear | Clears all transition effects
D | Increase Transition Length | Increases time for the selected transition


The Basics

It's time to get started with the basics before your mesmeric and uninhibited effects are added. The ensuing sections will outline how to begin by importing your media files into the PowerDirector Library and previewing these files. Later, you will get accustomed to the Storyboard, your menus and then wrap things up with choosing your specific Preferences.


Importing into the Library

The first step in almost all video editing software applications is to import media files into the software application itself. This area of the software application where the imported files reside is the Library.

  1. After you have started the PowerDirector application, click Import Media [image] or choose File > Import > Media Files.
    • Click Import Directory [image] to import all media files in a given directory. Select the folder and click OK.
  2. Select the files to be imported by clicking. To select multiple files, press <SHIFT> while clicking to select continuous files or press <CTRL> while clicking to select discontinuous files.
  3. Click Open. The file(s) will now be imported to PowerDirector's Library.
  • To Show Video, Audio, Images or All, click the appropriate icon in the top left corner.
  • The files will appear in the Library. Click Large Icons or click Details to change the view to a text view along with some of its associated file properties.
  • You may also right-click on a specific file for a menu. Select one of the options to Preview, Apply to Storyboard, Import New File(s) to Library, Remove from Library, View Scenes or Detect Scenes. Please refer to the appropriate sections for more information.
  • Right-click anywhere in the Library area when no files are selected for another menu. Here, you may change your view, import files, sort, and also choose Up One Level if you are in a scenes subfolder. Refer to Detecting Scenes for more information.


Previewing your Library Files

Previewing Library files simply plays your original files like any other Media Player.

  1. After you have imported your files into the Library, begin previewing by dragging the files into the Preview Window or double-click on them. The mode will instantly switch to Preview.
  2. Click Play [image] to begin playing your file if it's a video or audio clip.
  • You may also skip directly to the Start [image] of the file or to the End [image] .
  • Other common commands are Pause, Stop, Next Frame and Previous Frame. The best way to utilize the Next Frame and Previous Frame commands are during the Pause and Stop modes. However, you may click them during playback, which will then switch into Pause mode.
  • Drag and release the Time Slider [image] to navigate quicker when previewing your file.
  • You may also right-click on the Preview Window for a shortcut menu. Select one of the preview options or Apply to Storyboard.
  3. If you are satisfied with your file and don't require any further manipulation, click Apply and the file will be applied to your Storyboard. Be sure to set your preferences for applying to the Storyboard. Go to Preferences for more information.


Detecting Scenes

Scene detection automatically creates individual files based on the original file's scenes allowing users to utilize existing video files to its maximum. Even after you are finished detecting scenes for a certain file, you can further divide its scenes an infinite number of times.

  1. After you have imported your files into the Library, select a file and click Detect Scenes [image] and the Detect Scenes window will appear.
  2. Drag the Sensitivity slider or click Increase/Decrease Sensitivity. The more sensitive the setting, the more scenes it will detect which will generate more video files.
  • For previewing functionality, refer to Previewing your Library Files and #2 for more information.
  • Click Advanced Settings [image] for modification before detecting scenes.
    • The Detection Method section is for captured video content that has been imported into the Library. Refer to Capturing Content for information on capturing content from a DV camcorder. Use the default unless you have a DV AVI format file that contains multiple timecodes (i.e. resetting of timecodes are automatically set when you start and stop recording) and you wish to split up your files in this manner, select Detect by changing of timecodes.

Note: If you have selected Detect by changing of timecodes, in essence, PowerDirector will not be performing the scene detection feature, for scenes that are detected will rely solely on the DV tape's changing of timecodes, which is ultimately dependent on the DV tape itself.
    • To detect more precisely for video content which contain fades (used to delicately move from scene-to-scene), be sure that Ignore fade ins/outs are checked. Otherwise, erroneous scenes may be detected that will include fades.
    • To detect more precisely, be sure that Ignore flashing lights (e.g. camera flash) are checked. Otherwise, erroneous scenes may be detected that will include flashing lights.
    • Click OK.
  • To split your own scenes, drag the slider to the desired position and click Split [image] . The new scene will be compromised of the video content after the split position. Repeat this procedure to create more scenes. To split from the original video file again, click outside of the scenes and the Preview Window will display the original video file.
  3. Click Detect [image] .
    • After the original scene detection, you may detect again for an infinite number of times! Simply select a scene, repeat all the steps including selecting a sensitivity setting, and then click Detect [image] again!
  • To remove scenes after detection, select the scene and click Remove [image] or Remove All [image] .

Note: When removing scenes, content from the removed scene will be merged into the previous scene automatically.
  • You may also select a scene and right-click for a menu. Choose Remove Scene to remove or Detect Again from this Scene to detect additional scenes from this specific scene and generate even more files/scenes!
  4. After the scenes are created, click OK [image] to return to PowerDirector or click Cancel [image] .
  • The new scene files will now be displayed in the Library in a subfolder. To return to the Library, click Up One Level.
  • A small folder icon will be displayed for all Library files that have undergone scene detection and which possess additional scene files. Simply click on the icon to access the scenes subfolder for a specific Library file.


Storyboard Functions

When you produce, you are producing all the clips on your Storyboard. If you don't have any files applied onto the Storyboard, you can't produce your movie! Thus, the Storyboard is the most important facet and area of your entire pre-production.

Keep in mind that not all files have to be manipulated, for files may be directly applied or dragged onto the Storyboard immediately after it is imported into your Library. Go to Importing into the Library for more information.

  1. Now that your files have been imported into the Library and have previewed it, you can directly drag the media files into the Storyboard without further manipulation and produce your own movie. A red line will appear so as to convey where the dragged file will be placed.

Note: Audio files may not be applied individually onto the Storyboard unless it is for the Master Audio or as an audio supplement to an existing clip.
  2. To move multiple clips on the Storyboard, simple hold down the <SHIFT> key while clicking the clips you want to move together. The clips will be highlighted. Now, drag and release onto the new position.
  3. To remove clips from the Storyboard, simply click it and drag it out of the Storyboard or press <DELETE> on your keyboard when highlighted. A dialog box will appear for you to confirm your removal. Click Yes.
  4. To preview or to manipulate a clip from the Storyboard, select it by double-clicking and it will appear in the Preview window. Go to Previewing your Library Files for more information.
  • You may also right-click on a specific clip in the Storyboard for a menu. Select one of the options that will include cutting, copying or pasting clips on the Storyboard.
  • Click anywhere other than a clip on the Storyboard and a more diverse menu will be displayed that will include Storyboard display and also Go to options. Select one.
  5. Click Play Movie [image] to view clips on your Storyboard before producing. You may select your options under Edit > Preferences > Preview. Go to Preferences for more information. Or, you may right-click on the Play Movie icon to call up a shortcut menu that will allow you to set the window size during your movie playback.

Note: Playing the movie is not the final step in your movie-making process and is only a preview of you production. Remember to produce your movie!
    • During the movie playback, press <ESC> on your keyboard to quit or double-click.
  • Two other icons are located on the Storyboard. For more information on Master Watermark or Master Audio, go to Master Watermark and Master Audio for more information.
  6. If you are satisfied with all your clips and your movie, click Produce Movie [image] on the Modes Wheel. Refer to Producing Your Movie.


Menu Selections

Below are brief descriptions of various functions. For more information, please follow their links.


File Menu

  • If you want to create a new project, choose New. Choose Open to open an existing project.
  • Save your project here or choose Save As... to rename the project. Type in the project's name and click OK.
  • The Capture commands are the same as the Modes Wheel but goes directly into one of the three capture modes: Audio, Video or DV. Go to Capturing Content for more information.
  • The Import command serves the same function as Import Media in importing media files to your project's Library. You may also import Media Files From Folder or Files from Another Project. For the latter, select another project and click Open to import another project's media files. Refer to Importing into the Library for more details.

Exporting

  • Choose File > Export > Produce Movie to produce your movie. Go to Producing Your Movie for more information.
  • For the Write to DV Tape function, a quick and easy way is to select a DV AVI file directly from the Library and then choose File > Export > Write to DV Tape for instant writing. A dialog box appears. Click Show Preview to preview when writing and then click Start. Click Close when complete.
  • To write multiple files to a DV tape, drag the DV AVI files from the Library to the Storyboard. It is imperative that you do not add any effects and that all Storyboard clips are in DV AVI format.
    • Now, with a DV AVI file selected on the Storyboard, choose File > Export > Write to DV Tape. The Storyboard order will be the sequence in which they will be written to DV tape.
    • Click Show Preview to preview when writing and then click Start. Click Close when complete. For more information on writing to DV tape when producing, please refer to Producing AVI Files for more information.
  • Project Properties is for adding more information for your movie. You might want to fill out Keyword, which is suitable for database searches, or any other fields.
  • Choose Recent Files... to select a project you had recently been modifying.
  • Choose Exit to close PowerDirector.


Edit Menu

  • The first four commands are if a clip is selected from the Storyboard: Cut, Copy, Paste or Delete.
  • Select a file from the Library and choose Remove from Library. This file will only be removed from this project's Library.
  • For Preferences, go to Preferences.


Modes Menu

  • Select a clip and then any one of the Modes. Go to the individual sections for more details on specific Modes.


Storyboard Menu

  • Before playing your movie, you may set the size you want to play it in. After you set it, and before your final production, you might want to play your movie first.
  • Select the Go to functions to navigate faster to the first and last clips on your Storyboard.
  • Select Master Watermark to add a watermark or Master Audio to add an audio file for your movie. Go to Master Watermark and Master Audio for more information.


Help Menu

  • Here you will find any help you might need that will include Content, Search..., and Index...
  • You may also Register, Upgrade, and go to i-Power for resources or CyberLink's home web site.


Preferences

When using PowerDirector, we give you the luxury of deciding the processes and routines of how files are applied to the Storyboard, how captured files are stored, the display of file information, previewing options and a host of others. Preferences are accessed through Edit > Preferences.


General Preferences

  • The first option here is for users to select a default media Directory for all their files. Type in the directory path or click Browse and search for the directory. Click OK after you select the proper directory.
  • For the Applying Clip Preferences section, select one of the options. The first option is the fastest method and saves time from clicking Apply. The second option forces users to always click Apply after they make changes if they want to apply. The last option is if you would like PowerDirector to remind you if you would like to apply the changes that you have just made.
  • You may decide the number of recent files to be displayed under File > Recent Files... in the Recent Files section. Click on the drop-down menu and select the number of recent files to be displayed. Click Clear List to clear all the recent files. Select Automatically load the most recent project to save time whenever you start PowerDirector.

Click OK or another tab to set more preferences.


Display Preferences

  • The Library Tool Tips Display determines how all your media files' tool tips are displayed in the Library. Check and uncheck the selections to show or hide the desired information.
  • The Storyboard Display is the next section. Check and uncheck to Show accumulated time up to current position if you would like to see a running total for your entire movie. The last selection is to choose either Show file name or Show time length of clip. You may not choose both.

Click OK or another tab to set more preferences.


Capture Preferences

  • The first selection is Autosave. Choose a directory by clicking Browse and selecting a proper directory to save all your captured files under. If you want PowerDirector to Automatically generate file names under this directory, click it and captured files will automatically be saved. Otherwise, after each capture, a dialog box will appear for you to name the new captured file.
  • The next selection is for snapshots that you have captured from your video content in the Capture or Trim Modes.
    • Snap to Clipboard captures the image onto your Windows' clipboard.
    • Snap to Wallpaper (Center) will capture the image, place the image centered on your desktop in its original size, and save it automatically in your default Windows' System folder.
    • Snap to Wallpaper (Tile) will capture the image, place the image on your desktop in its original size following a tile format, and save it automatically in your default Windows' System folder.
    • Snap to File will capture the image directly into a folder you have selected. For this selection, you may input the file name by clicking on Browse and choosing a directory first. After you have found the directory and inputted a name, click Save. Change the file format by clicking on the drop-down menu and selecting.
  • The next section is the Capture Destination. Check the selections if you would like to automatically add the recently captured files to the Library, Storyboard, or both.
  • For Capture Performance, if you want your VGA card to regulate the video overlay so less CPU resources are consumed, speed is faster, but less stable than non-overlay mode in some cases (depending on your VGA card), click Use video overlay.
  • In the DV Parameter Setup section, click Setup... to set up the buffer parameters for your DV camcorder.
    • All DV camcorders' mechanisms and the time it takes for the tape to start rolling differ in seconds. Thus, if there is no buffer time, batch capturing will begin too early. Enter the time you would like to buffer your DV tape so that batch capturing will coincide with it. The tape will begin playing during this buffer time and after it has elapsed, capturing takes place.
    • When writing to tape, all DV camcorders' mechanisms and the time it takes for the tape to start rolling differ in seconds. Setting an adequate buffer time for sending video stream to your tape eliminates these differences so that when the tape begins writing, it coincides with the beginning of the video stream feed. Click OK.


Preview Preferences

  • To set the Window Size for your Preview Window, click on the drop-down menu and select.
  • When you are editing clips from the Storyboard, you may decide to reserve system resources by ignoring video effects or audio tracks during previewing or in when modifying in any of the Modes. In the Clip Previewing area, simply click to select which option you want to ignore. Be sure to check out System Requirements.
  • Whenever you click Play Movie on the Storyboard, you may wish to Play from selected clip or Play from first clip. Select one.
  • During the actual Production Process, you may choose which type of display is utilized. The Don't display preview selection saves the most system resources. For the Display a quick video preview, not every frame will be displayed. Check Display the full video preview in real-time if you want to watch the entire movie's preview.

Note: There is no audio during the Production Process.

Click OK to exit Preferences.


Capturing Content

PowerDirector allows you to capture almost anything under the sun provided that you have a capture card or other assortment of adapter cards in transferring data into your hard drive. Listed below are video capture devices that may assist you in making the best possible movie out there:

  • capture card (PCI, USB, FireWire or other FireWire formats)
  • DV camcorder or DV VCR
  • analog camcorder or VCR in 8mm, Hi8, VHS, VHS-C, Beta format
  • digital camera
  • PC camera

Just make sure you have all the proper hardware and drivers installed before you begin.


Capturing Video and Audio

Now you are ready to capture video or audio footage from practically anything digital or analog stored in your library and transforming it into digital footage with special effects directly authored from PowerDirector.

This section will cover video capture devices that are input through your adapter cards via video ports such as Composite video, S-Video or Tuner and also audio capture devices through ports such as Audio In or from your audio CD. However, this section won't include capturing from a DV camcorder. Please refer to Capturing from DV Camcorders for more information.

Make sure your devices are installed properly with the proper drivers. Refer to their respective user's guide for more information.

  1. Start PowerDirector. Click the Capture Mode [image] located on the Modes Wheel.
  2. Depending on the content you would like to capture (audio or video), click the appropriate Capture icon, either Video Capture [image] or Audio Capture [image] .
  • If you clicked Video Capture [image] , click Video Setup [image] to modify. A dialog box will appear.
    • Click on the Capture Device drop-down menu to select the appropriate video capture device installed on your system.
    • Select the correct Capture Source. Usually, all the sources will have ports located on the capture card. Make sure the connections are secure.
    • If you selected Video Tuner, you may then select either CATV (if you have a cable connected) or Antenna installed. Select a channel and click OK.
  • While in the Video Capture mode, select a Profile Setup [image] by clicking on it. When the dialog box appears, select which purpose this video is for. If it's for Video for General Purposes, click it and then select a MPEG or AVI video format from the drop-down menu. Then, select a profile group depending on the format you chose. Finally, select the profile located in the drop-down menu located on its right.For the MPEG profiles, select High Speed, High Quality, Custom or All. For the AVI formats, refer to #4 in Producing AVI Files.
    • If you selected a MPEG profile, you may create a custom MPEG profile by clicking New... Refer to Creating Custom MPEG Profiles for more information. If you selected a AVI profile and want to change its settings, click Settings... and then refer to Setting AVI Profiles for more information.
  • If you selected Video for Movie Disc Production, select the Type of Disc, High Speed or High Quality, and then the video format of the disc.
    • After selecting a profile, you may click Comments... or Details... to find out more information about the profile and CPU recommendation.
    • Click OK when you are finished with the Video Setup.

Note: If the video display is blank after you have selected to capture video, be sure your video device is functioning properly. Other possibilities may be that the connections aren't set up properly or you selected the wrong input settings.
  • Now, modify the Audio Setup [image] if you are capturing audio by clicking on it either in Video or Audio Capture mode. A dialog box will appear.
    • Click on the Audio Device drop-down menu to select the appropriate audio capture device installed on your system.
    • For the Audio Input, select the right input source (selections here will depend on your sound card manufacturer). Click OK.
    • If you have an audio CD, select the Audio CD selection for the Audio Input and an additional drop-down menu will appear to select the audio track that you would like to capture/rip.
    • You may select Rip selected CD track at highest speed in order to rip the selected track into your HDD into WAV format. Click OK.
  • To alter the audio capture profile, switch to the Audio Capture mode [image] and then click Profile Setup [image] . A dialog box will appear.
    • Click a Name (i.e. profile) or change your Attributes by clicking on the drop-down menu and choosing another one.
    • Click Save As to save the new profile. Name the new profile and click OK. To Remove, select a profile and click Remove. After you are done, click OK.
  • Click the Time Limit box to set it and then input the maximum recording time in minutes and seconds.
  • Click the Size Limit box to set it and then input the maximum recording size in MB.
  • If you are in the Video Capture mode, you may click Snapshot [image] to capture still images from your video content. To set your preferences, go to Capture Preferences for more information.
  3. Depending on your device, turn it on, press Play or activate any other function so that your external capture device will begin capturing or playing content that PowerDirector is able to record. When ready, click PowerDirector's Record [image] .

Note: For example, a PC camera would not have to be activated after its power is turned on, for it will begin capturing content automatically.

Note: An audio CD, on the other hand, does not need to be played. Just click Record and PowerDirector will begin playing and recording it.
  4. Click PowerDirector's Stop [image] function after finishing your capture. The file will now be saved automatically, or appear in your Library or Storyboard. Go to Capture Preferences for more information.


Capturing from DV Camcorders

Whether your DV is playing video or filming special moments, PowerDirector captures it all in non real-time or in real-time.

Info: Unlike real-time capture, non real-time capture will utilize a buffer and is recommended for users who desire high quality but do not possess adequate computing power. Thus, non real-time capture will take longer to process the encoding of captured content when utilizing a buffer. A display of the time remaining for capturing will be located at the bottom right corner below the Preview Window.

With real-time capture, the actual content being encoded will coincide with the content that is being played in the Preview Window and consume more CPU resources. This will not hold true for non real-time capture.

And, with the astounding FireWire transfer protocol, you will capture crystal clear digital video and audio from your DV camcorder and transfer data without any quality loss whatsoever.

Capturing from a DV camcorder differs in two respects. As you might well be aware of, DV camcorders come with two main modes. The first mode is to record live content and is referred to as the Camera mode for most brands. The alternative mode is the VCR mode (for most brands) where you may play back your previously recorded content and navigate through the DV tape. The degree of controlling your DV camcorder with PowerDirector differ in these two DV modes.

Note: Before starting PowerDirector, make sure all devices are installed properly with the proper drivers, your DV camcorder is turned on, is in the correct mode, and the FireWire cables are hooked up properly. Refer to the respective user's guide for more information.


Capturing from DV Camera Mode

When your DV camcorder is in the Camera mode, PowerDirector may only Record into your hard drive, for it will simply capture what your DV camcorder is aimed at or what it is recording. For other commands in the Camera mode, you will have to rely on your DV camcorder's controls.

  1. Start PowerDirector. Click the Capture Mode [image] located on the Modes Wheel.
  2. Click the DV [image] icon. If you're DV camcorder is hooked up properly along with the FireWire cables, turned on, and in the Camera mode (this will depend on your DV camcorder's designation), a live shot from your DV camcorder should be displayed in PowerDirector's Preview Window.

Tips: The bottom left corner will display the amount of free drive space along with the size of the captured content. This drive may be set in Edit > Preferences... > Capture under the Autosave section.
  3. Now, decide if you would like to capture in Non Real-time (default) or Real-time (switch on).

Info: Unlike real-time capture, non real-time capture will utilize a buffer and is recommended for users who desire high quality but do not possess adequate computing power. Thus, non real-time capture will take longer to process the encoding of captured content when utilizing a buffer. A display of the time remaining for capturing will be located at the bottom right corner below the Preview Window.

With real-time capture, the actual content being encoded will coincide with the content that is being played in the Preview Window and consume more CPU resources. This will not hold true for non real-time capture.
  4. Select a Profile Setup [image] by clicking on it. When the dialog box appears, select which purpose this video is for. If it's for Video for General Purposes, click it and then select a MPEG or AVI video format from the drop-down menu. Then, select a profile group depending on the format you chose. Finally, select the profile located in the drop-down menu located on its right.For the MPEG profiles, select High Speed, High Quality, Custom or All. For the AVI formats and the differences between the Windows and DV groups, refer to #4 in Producing AVI Files.
    • If you selected a MPEG profile, you may create a custom MPEG profile by clicking New... Refer to Creating Custom MPEG Profiles for more information. The DV AVI profiles may not be modified.
  • If you selected Video for Movie Disc Production, select the Type of Disc, High Speed or High Quality, and then the video format of the disc.
    • After selecting a profile, you may click Comments... or Details... to find out more information about the profile and CPU recommendation.
  5. Click OK.

Caution: If have selected the DV AVI profile, you will be unable to capture in non real-time.
  • Click the Time Limit box to set it and then input the maximum recording time in minutes and seconds.
  • Click the Size Limit box to set it and then input the maximum recording size in MB.
  6. To begin capturing, click PowerDirector's Record [image] button.
  7. Click Stop [image] after finishing your capture. The file will now be automatically added to the Library or Storyboard according to your preferences. To set your preferences, go to Capture Preferences.

Note: If you have chosen to capture in non real-time, after you have clicked Stop, a message will be displayed in the Preview Window notifying you that the encoding of the content in the buffer is still ongoing and that it will be completed shortly in the time remaining.


Capturing from DV VCR Mode

When your DV camcorder is in VCR mode, PowerDirector has a high degree of control. All navigational functionality may be controlled by PowerDirector including playing, seeking, pausing, stopping and of course, recording content directly from the DV tape. After capturing content from your DV tape with PowerDirector, you may apply all the special effects you wish, which have made PowerDirector a powerhouse in the arena of video editing. Finally, when it is time to produce, PowerDirector provides the luxury of writing your new movie directly onto your DV tape! Please refer to Producing Your Movie for more information on producing.

  1. Start PowerDirector. Click the Capture Mode located [image] on the Modes Wheel.
  2. Click the DV [image] icon. Make sure you're DV camcorder is hooked up properly along with the FireWire cables, is turned on, and in the VCR mode (this will depend on your DV camcorder's designation). The display you are viewing in PowerDirector's Preview Window should be exactly as your DV camcorder screen.

Tips: The bottom left corner will display the amount of free drive space along with the size of the captured content. This drive may be set in Edit > Preferences... > Capture under the Autosave section.
  3. Now, decide if you would like to capture in Non Real-time (default) or Real-time (switch on).

Info: Unlike real-time capture, non real-time capture will utilize a buffer and is recommended for users who desire high quality but do not possess adequate computing power. Thus, non real-time capture will take longer to process the encoding of captured content when utilizing a buffer. A display of the time remaining for capturing will be located at the bottom right corner below the Preview Window.

With real-time capture, the actual content being encoded will coincide with the content that is being played in the Preview Window and consume more CPU resources. This will not hold true for non real-time capture.
  4. Select a Profile Setup [image] by clicking on it. When the dialog box appears, select which purpose this video is for. If it's for Video for General Purposes, click it and then select a MPEG or AVI video format from the drop-down menu. Then, select a profile group depending on the format you chose. Finally, select the profile located in the drop-down menu located on its right.For the MPEG profiles, select High Speed, High Quality, Custom or All. For the AVI formats and the differences between the Windows and DV groups, refer to #4 in Producing AVI Files.
    • If you selected a MPEG profile, you may create a custom MPEG profile by clicking New... Refer to Creating Custom MPEG Profiles for more information. The DV AVI profiles may not be modified.
  • If you selected Video for Movie Disc Production, select the Type of Disc, High Speed or High Quality, and then the video format of the disc.
    • After selecting a profile, you may click Comments... or Details... to find out more information about the profile and CPU recommendation.
  5. Click OK.

Caution: If have selected the DV AVI profile, you will be unable to capture in non real-time.
  6. To seek to the proper time, drag and release the Shuttle [image] icon. Located to its immediate left is the timecode area for the DV tape.

Note: If the DV tape's timecode is incorrect, then click Seek Tape to verify the timecode.
  • You may also navigate with the Play, Next and Previous Frame, Start, End, Pause, and Stop buttons. Refer to #2 in Previewing your Library Files for more information on the aforementioned commands.

Caution: If have selected the DV AVI profile, you will be unable to capture in non real-time.
  • Click the Time Limit box to set it and then input the maximum recording time in minutes and seconds.
  • Click the Size Limit box to set it and then input the maximum recording size in MB.
  7. To begin real-time capture, click Play on your camcorder and then click PowerDirector's Record [image] button when you're ready. The total recording time will be displayed above the DV tape's timecode area.

Note: When capturing in non real-time, if your HDD is almost out of space (if less than 150 MB of free space, all capturing will be disabled), a warning message will appear in the Preview Window notifying that a portion of the transcoding process will be paused and resume later only after all the content in the buffer has been encoded by your HDD.
  8. Click Stop [image] after finishing your capture. The captured file may appear directly in your Library or Storyboard depending on preferences. Go to Capture Preferences for more information.

Note: If you have chosen to capture in non real-time, after you have clicked Stop, a message will be displayed in the Preview Window notifying you that the encoding of the content in the buffer is still ongoing and that it will be completed shortly in the time remaining.


Batch Capturing from DV Camcorders

When you are in the DV VCR mode, you may select precise scenes you want to convert. After selecting a few scenes, you may convert them with one click as part of a whole batch of files. Batch capturing is efficient and saves huge amounts of time when capturing numerous scenes.

Tips: Be sure that your DV tape's timecodes are linear. If not, you might have to capture a scene at a time in the DV VCR mode.
  1. Start PowerDirector. Click the Capture Mode [image] located on the Modes Wheel.
  2. Click the DV [image] icon. Make sure you're DV camcorder is hooked up properly along with the FireWire cables, is turned on, and in the VCR mode (this will depend on your DV camcorder's designation). The display you are viewing in PowerDirector's Preview Window should be exactly identical to your DV camcorder screen.
  3. Click Batch Capturing [image] .

Tips: The bottom left corner will display the amount of free drive space along with the size of the captured content. This drive may be set in Edit > Preferences... > Capture under the Autosave section.
  4. Now, decide if you would like to capture in Non Real-time (default) or Real-time (switch on).

Info: Unlike real-time capture, non real-time capture will utilize a buffer and is recommended for users who desire high quality but do not possess adequate computing power. Thus, non real-time capture will take longer to process the encoding of captured content when utilizing a buffer. A display of the time remaining for capturing will be located at the bottom right corner below the Preview Window.

With real-time capture, the actual content being encoded will coincide with the content that is being played in the Preview Window and consume more CPU resources. This will not hold true for non real-time capture.
  5. Select a Profile Setup [image] by clicking on it. When the dialog box appears, select which purpose this video is for. If it's for Video for General Purposes, click it and then select a MPEG or AVI video format from the drop-down menu. Then, select a profile group depending on the format you chose. Finally, select the profile located in the drop-down menu located on its right.For the MPEG profiles, select High Speed, High Quality, Custom or All. For the AVI formats and the differences between the Windows and DV groups, refer to #4 in Producing AVI Files.
    • If you selected a MPEG profile, you may create a custom MPEG profile by clicking New... Refer to Creating Custom MPEG Profiles for more information. The DV AVI profiles may not be modified.
  • If you selected Video for Movie Disc Production, select the Type of Disc, High Speed or High Quality, and then the video format of the disc.
    • After selecting a profile, you may click Comments... or Details... to find out more information about the profile and CPU recommendation.
  6. Click OK.

Caution: If have selected the DV AVI profile, you will be unable to capture in non real-time.
  • To shuttle (fast forward/rewind) to the proper time, drag and release the Shuttle icon [image] .
  • Click Seek Tape [image] to locate the exact timecode position of the DV tape.

Note: Depending on the specific DV tape, there may be identical timecodes for many different scenes on a DV tape (e.g. 00:01:20). This is attributed to the resetting of timecodes performed by the author. When seeking tape with PowerDirector, it will only seek to the first timecode. If your DV tape has been reset numerous times, it is advised for you to capture in DV VCR mode, for capturing in batch mode highly relies on linear timecodes.
  • You may also navigate with the Play, Next and Previous Frame, Rewind, Fast Forward, Pause, and Stop functions of PowerDirector. Refer to Previewing your Library Files or use your DV camcorder's navigational buttons.
  7. To begin adding tasks, go to the correct time position where you would like to begin batch capturing and click the Add New Task [image] icon. A new batch task will appear in the batch box.

Note: The Mark Out position ("Stop Time") will automatically be set 5 seconds ahead of the Mark In position ("Start Time"). Be sure to set the correct Mark Out position.
  8. Navigate to the end of the segment you would like to convert and click Mark Out [image] .
    • To reset the Start Time, navigate to the beginning of the segment and click Mark In [image] .
  9. To begin conversion, be sure the specific task(s) is checked first. Click Start Selected Task(s) [image] to begin capturing your batch.

Note: When capturing in non real-time, if your HDD is almost out of space (if less than 150 MB of free space, all capturing will be disabled), a warning message will appear in the Preview Window notifying that a portion of the transcoding process will be paused and resume later only after all the content in the buffer has been encoded by your HDD.
  10. Click Stop [image] to abort batch capturing.

Note: If you have chosen to capture in non real-time, after you have clicked Stop, a message will be displayed in the Preview Window notifying you that the encoding of the content in the buffer is still ongoing and that it will be completed shortly in the time remaining.
  • Repeat the above steps to add more tasks.
  • To remove tasks, select one and click Remove Task [image] .

After it is completed, the batch captured files may appear directly in your Library or Storyboard depending on preferences. Go to Capture Preferences for more information.


Trimming Video

Trim Mode

Trim Mode for Image Files


Trim Mode

Generally, after your media files are imported into your library, the next step is to trim your video clips or set the time limit for image files. Before production, this step is very important in eliminating unwanted portions of your video clip and to place more focus on the essential plot of your movie.

Note: After you have modified your file in this mode, a red line will be displayed in the Modes Wheel to indicate this.

Note: Your original media files will not be manipulated in any way when trimming files that have been imported into the Library or after it is applied to the Storyboard.
  1. Select a media file from the Library by double-clicking on the selected file or dragging it into the Preview Window. Refer to Importing into the Library for more information on importing.
  2. To trim files that have already been applied to the Storyboard, simply select the particular clip by double-clicking and it will be displayed in the Preview Window.
  3. Click the Trim Mode [image] located on the Modes Wheel.

Note: Whenever the mode switches from Preview to another mode for the first time, a dialog box may appear to notify you that the file will be added to the Storyboard automatically depending on your Preferences. Refer to Preferences for more information.
  4. Before setting your trim positions, you may play your file. Go to Previewing your Library Files for more information on navigation during playback.
  • Drag and release the Time Slider [image] to find the exact time positions and quicken your search. You may also Play, Rewind, Fast Forward, Pause, jump to the Start or End of the file, and go to the Next or Previous Frame.
  • To capture the frame as a new image file, click Snapshot [image] . Go to Capture Preferences for more information.
  5. Click on the Mark In [image] and Mark Out [image] icons to set your trimming positions at the Time Slider [image] position or set them during playback. Or, you may also utilize the Time Slider and directly drag the Mark In and Mark Out sliders to the position where you would like to begin your trim.
    • After your Mark In and Mark Out positions have been set, their times will be displayed to the right of each respective icon along with the time length for this new clip in the bottom right area. The other time slot on the bottom left indicates the current position of the Time Slider.
  • To reset, click Reset Mark In [image] or Reset Mark Out [image] .
  • To Resize your view, select one of the options from the drop-down menu.
    • Stretch: This option will stretch your media file to fill out the screen but will not keep the aspect ratio.
    • Crop: This keeps the aspect ratio of your media file and if larger than the Preview Window, it will crop off the sides.
    • 1:1 Fit: This will fit your media file into the Preview Window but unlike Stretch, it will keep the aspect ratio of the media file and won't crop the image.
    • 1:1 Fill: This will fill out the Preview Window with the original size but will crop the image.

Note: The resize function will not alter your original file but will affect your Storyboard clip.
  • Click Revert [image] to return to the original trim (if the clip had already been trimmed) or click Clear [image] to start from scratch.
  6. When you are satisfied with your trim, click Apply and your trim will be applied to your Storyboard. Be sure to set your preferences for applying to the Storyboard. Go to Preferences for more information.


Splitting the Video File

To save precious editing time, the Split Video function automatically splits an original video file into two separate clips with one swift click and eliminates the need to drag the same file onto the Storyboard twice and trimming both separately. Just keep in mind this function is only intended for Library files that do not have effects applied from other modes. Apply effects only after you split the video.

  1. Select a media file from the Library by double-clicking on the selected file or dragging it into the Preview Window. Refer to Importing into the Library for more information on importing.
  2. To split video files that have already been applied to the Storyboard, simply select the particular clip by double-clicking and it will be displayed in the Preview Window.

Note: If the Storyboard clip has been previously modified or contain effects, this clip may not be split.
  3. Click the Trim Mode [image] located on the Modes Wheel.
  4. Drag the Time Slider [image] to the scene where you would like to split this video or through any other navigational method.
  5. Click Split Video [image] . The file will be split into two clips on the Storyboard.
  • If you would like to further trim either clip, refer to Trim Mode.


Trim Mode for Image Files

Naturally, image files don't need to be trimmed. The time duration of the appearance of the image file may be set along with the image's resize if desired.

  1. Once your image files have been imported into the Library, double-click on an image file or drag it in order to display it in the Preview Window. Refer to Importing into the Library for more information on importing.
  2. To modify files that have already been applied to the Storyboard, simply select the particular clip by double-clicking and it will be displayed in the Preview Window.
  3. Click on the Trim Mode [image] from the Modes Wheel.
  • To Resize, select one of the options from the drop-down menu.
    • Stretch: This option will stretch your media file to fill out the screen but will not keep the aspect ratio.
    • Crop: This keeps the aspect ratio of your media file and if larger than the Preview Window, it will crop off the sides.
    • 1:1 Fit: This will fit your media file into the Preview Window but unlike Stretch, it will keep the aspect ratio of the media file and won't crop the image.
    • 1:1 Fill: This will fill out the Preview Window with the original size but will crop the image.
  4. Enter the time for the image to appear in the Duration box by using the arrows or inputting a numeral.
  • Click Revert [image] to revert to the original trim.
  • Or click Clear [image] to start over.
  5. Click Apply when complete. Be sure to set your preferences for applying to the Storyboard. Go to Preferences for more information.


Altering Speed and Supplying Video Effects

Altering Speeds

Supplying Video Effects


Altering Speeds

To invigorate your audience and enliven your movies with a different pace or tempo, or to emphasize certain elements of meaningful clips, PowerDirector allows you to go slo-mo or accelerate clips to previously unforeseen speeds! Any clip could be slowed down to a crawl or sped up to the speed of light. As a director, utilize both these mind-altering speed effects to throw your audience for a loop, because as any sane person or scientist will protest to, time is relative to the observer except in the warped parallel universe of PowerDirector.

  1. Select a video clip from the Library by double-clicking on the selected file or dragging it into the Preview Window. Refer to Importing into the Library for more information on importing.
  2. To add effects to files that have already been applied to the Storyboard, simply select the particular clip by double-clicking and it will be displayed in the Preview Window.
  3. Click Speed Mode [image] on the Modes Wheel.
  4. Drag the slider in order to slow or quicken up the video speed. You may also click Increase Speed or Decrease Speed with the range being 1/4X - 8X.
  5. Now, you must decide how your video file's audio will be played. Click on the Audio Setting drop-down menu and select one.
    • The Synchronize with video selection will synchronize the video speed with the audio speed.

Note: If the video speed is faster or slower than 1X, the synchronized audio may be unrecognizable.
    • Select Preserve original speed if you prefer the audio speed to be at its original recognizable speed independent of the video speed.
    • Select Mute to mute this video file's audio. This is great for dubbing over original audio content with another audio file or background music.
  • Click Revert [image] to return to the previous state or click Clear [image] to start from scratch.
  6. After you are satisfied with your alteration, click Apply to apply it to the Storyboard. Be sure to set your preferences for applying to the Storyboard. Go to Preferences for more information.


Supplying Video Effects

Supplying video effects is for the music video director in you! For normal movies, transition effects are sufficient, but for those who wish to cast a spell and enrapture the audience with a video effect that takes hold throughout the length of one clip, this is your epiphanous calling.

Below is a table that summarizes the settings available for each video effect.

Video Effects | Settings Available
Color | Brightness, Contrast, Hue, Saturation, Sharpness
Blur | Degree
Color Focus | Depth of Gradient Border, Width of Color Area, Height of Color Area
Delay | Regularity
Edge | Degree, Background Color, Foreground Color
Emboss | Direction
Focus | Depth of Gradient Border, Width of Original Image, Height of Original Image, Background Color
Grid | Depth of Grid Line, Width, Height, Background Color
Mosaic | Width of Blocks, Height of Blocks, Effect Length
Noise | Intensity, Size, Background Color
Ripple | Wave Length, Speed, Effect Length
Skip | Frequency
Spotlight | Brightness, Depth of Gradient Border, Width, Height, Background Color
Swing Left | Angle, Background Color, Effect Length
Swing Down | Angle, Background Color, Effect Length
Swing Right | Angle, Background Color, Effect Length
Swing Up | Angle, Background Color, Effect Length
TV Wall | Horizontal Number, Vertical Number, Effect Length
X-Ray | Degree
Zoom In | Size, Effect Length
Zoom Out | Width, Height, Background Color, Effect Length

  1. Select a video clip from the Library by double-clicking on the selected file or dragging it into the Preview Window. Refer to Importing into the Library for more information on importing.
  2. To add effects to files that have already been applied to the Storyboard, simply select the particular clip by double-clicking and it will be displayed in the Preview Window.
  3. Click Effects Mode [image] on the Modes Wheel.
  4. Drag an effect from the Library over to the Preview Window or double-click the effect. Depending on the effect, settings will vary.
    • For most effects settings, simply drag the slider and then preview it in the Preview Window before applying. Refer to Previewing your Library Files and #2 for more information.
    • For some effects settings, you may drag the Effect Length's slider to determine the length of time for the effect. By decreasing the effect's length (represented by the two orange bars), the Hold Time (i.e. the applied video effect represented by the blue bar), will be increased and vice-versa.
    • For some effects settings, you will notice a Link Settings [image] function that links two given settings and constrains the proportion of a video effect such as for the Grid and TV Wall effects. To unlink these settings, click on it.
    • For some effects settings, you may choose a Foreground [image] or Background Color [image] . Click on either and then select the color. Click OK.
  • Click Revert [image] to return to the previous state or click Clear [image] to start from scratch.
  5. After you are satisfied with your effects, click Apply to apply it to the Storyboard. Be sure to set your preferences for applying to the Storyboard. Go to Preferences for more information.


Adding Titles and Transitions

Titles Mode

Transitions Mode


Titles Mode

Generally, at the beginning of every movie or show, text is involved to convey the title, starring and supporting actors, and other information for all those involved and whom made the movie possible. When a movie or show wraps up, the full spate of credits will be rolled out too.

For smaller movie productions, you may want to inform viewers with textual effects instead of just visual effects. So, get ready to begin communicating literally like you never have before.

Note: After you have modified your file in this mode, a red line will be displayed in the Modes Wheel to indicate this.
  1. Select a video clip from the Library by double-clicking on the selected file or dragging it into the Preview Window. Refer to Importing into the Library for more information on importing.
  2. To add titles to files that have already been applied to the Storyboard, simply select the particular clip by double-clicking and it will be displayed in the Preview Window.
  3. Click Titles Mode [image] on the Modes Wheel.

Note: Whenever the mode switches from Preview to another mode for the first time, a dialog box may appear to notify you that the file will be added to the Storyboard automatically depending on your Preferences. Refer to Preferences for more information.
  • Click the Fonts [image] icon to set your font format. There are a host of options here including Spacing, Color, Font Style, and Alignment. After you are finished, click OK.
  4. Click on the Add Title [image] icon. A cursor on the first line of the Titles box will appear for you to begin typing. Press <Enter> to skip to the next line if you wish.
  5. After inputting your text, click outside of the box. The title will be displayed in the Titles box along with the Preview Window.
  6. To select a suitable Title Effect, select a title first and then click on the drop-down menu to select. An instant preview will be shown in the Preview Window.
    • Drag the Effect Length's slider to determine the length of time for the effect. By decreasing the effect's length (represented by the two orange bars), the Hold Time (i.e. only the text without effects represented by the blue bar), will be increased and vice-versa.

Note: Each chosen title effect vary in terms of duration length.
    • To minimize the duration of an entire title effect (i.e. you don't want the title effect to last the entire duration of the clip), click and drag the Effect sliders [image] [image] , located on the periphery and above the orange bars, towards the center. Or, position the Time Slider [image] at a designated point and then click Mark In [image] or Mark Out [image] below the Preview Window.

Tips: In order to increase the Hold Time (blue bar) and decrease the Effect Length (orange bars), position the Time Slider and set the Mark In and Mark Out positions extremely close. Then, increase the Effect Length by clicking and dragging the Effect sliders.
  7. To place a title at a certain area of the screen, simply click on it in the Preview Window and drag.
  • Click Revert [image] to return to the original titles and their associated effects or click Clear [image] to start from scratch.
  • Repeat the above steps to add more titles.
  • To edit or removing titles, click on a title in the Titles box. To edit, click twice and a cursor will appear in the box. Begin editing.
  • To remove, select an existing title and then click Remove Title [image] .
  • You may hide titles by unchecking Show All Titles or checking to show all.
  8. After you are satisfied with all your titles, click Apply to apply it to the Storyboard. Be sure to set your preferences for applying to the Storyboard. Go to Preferences for more information.


Transitions Mode

Usually appearing naked to the human eye, transitions are a great mood enhancer in movies or full-length feature shows and videos. Generally, scene-from-scene, simple fades or a direct cut to the next scene is used. To further enhance your video, you may want to try one of the many transitional effects PowerDirector has provided.

Before you begin, be sure that there are at least two video clips or images that have been applied in the Storyboard.

Note: After you have modified your file in this mode, a red line will be displayed in the Modes Wheel to indicate this.
  1. Click a transition icon located anywhere between two clips from the Storyboard.
  2. Or, you may select a clip from the Storyboard and then click Transitions Mode [image] on the Modes Wheel.

Note: Transitions may not be applied to the last clip on the Storyboard.
  • To preview a transitional effect before you apply, place your cursor above a given transition in the Library.
  3. Select a transition by clicking on it twice or dragging to the appropriate point between the selected clip and the clip immediately proceeding it on the Storyboard. You may also drag the transition from the Library to the Modes Panel. The chosen transition will now appear in the Modes Panel.
  4. Input the Transition Length located in the Modes Panel numerically or drag the slider to increase and decrease. The length will vary depending on your clips' duration.

Note: Keep in mind that the length you set will be equally divided amongst the two slides. If you set ten seconds, five seconds of the transitional effect will be allotted to the end of the first media file while five seconds will be allotted to the beginning of the succeeding media file.

Tips: Don't forget that many of the transitional effects are so radical, that they will literally "swallow" up some of your clip's content. Consequently, be sure that your clips have ample time in the beginning and in the end so as not to interfere with your clip's content and that the transition length is not set too long.
  • Click Revert [image] to revert to the original transition effect or click Clear [image] to clear all transitions.
  5. When you are finished with your selection, click Apply to apply it to the Storyboard. Be sure to set your preferences for applying to the Storyboard. Go to Preferences for more information.


Adding Audio and Pictures

Audio Mode

Master Audio

Picture-in-Picture Mode

Master Watermark


Audio Mode

As all amateur or seasoned video professionals know, the soundtrack of your movie is incredibly important to set the mood and atmosphere of your movie. For exciting scenes, a musical score with a fast beat will serve to outline the hastiness and recklessness of the occasion. For tender moments, a beautifully scored song touching on romance and playing with your emotions like a concert violinist will go a long way in making your post-production a worthy undertaking.

Note: After you have modified your file in this mode, a red line will be displayed in the Modes Wheel to indicate this.
  1. Select a file from the Library by double-clicking on the selected file or dragging it into the Preview Window. Refer to Importing into the Library for more information on importing.
  2. To add audio to clips that have already been applied to the Storyboard, simply select the particular clip by double-clicking and it will be displayed in the Preview Window.
  3. Click Audio Mode [image] on the Modes Wheel.

Note: Whenever the mode switches from Preview to another mode for the first time, a dialog box may appear to notify you that the file will be added to the Storyboard automatically depending on your Preferences. Refer to Preferences for more information.
  4. If your original file or clip contains audio, it will be displayed in the uppermost line.

Note: You are not allowed to trim the audio portion of the original video file.
  5. To add more audio files to a certain clip, drag them from the Library into the User-Defined box or you may click the Add Audio [image] icon. A flashing message will appear in the User-Defined box to show you where you should drag the audio file to. Four user-defined audio files are allowed, which will be displayed below the original file.
  6. To trim the audio, select a particular file and click Trim Audio [image] .
  7. Trimming controls are very similar to trimming other media files. Please refer to #5 in Trim Mode for more information. Click Apply and then OK when you are finished trimming your audio clip.
  • If you want the audio clip to Fade In or Fade Out, click the corresponding option.
  • Adjust the volume by dragging on the Volume Mixing to increase or decrease after you have selected the audio file. Drag to the farthest left to mute it. Keep in mind that this volume will be combined with the original clip's audio volume (if applicable).
  • Select an audio clip (not including the original) and click Repeat Selected Audio File so that the audio file will repeat to the end of the video clip or the end of the image file's duration.
  • If you want to remove a file, click an audio file and then click Remove
    Audio     [image] .
  • Click Revert [image] to return to the original clip's audio effects (if the clip had employed audio clips previously) or click Clear [image] to start from scratch.
  8. Click Apply when you are finished to apply it to the Storyboard. Be sure to set your preferences for applying to the Storyboard. Go to Preferences for more information.


Master Audio

To further accentuate the audio aspect of your movie production, you may wish to apply a musical score that will act as the background audio for your entire movie. The controls and options for the master audio file is very similar to the normal Audio Mode where you add files to various clips.

Caution: If you utilize Master Audio in your movie, SVRT will be disabled when producing.
  1. Click Master Audio [image] located on the Storyboard's farthest left. The entire Storyboard will be highlighted.
  2. The Master Audio controls will be displayed below the Modes Wheel in the Modes Panel. Drag an audio file from the Library into the designated box.
  3. Click Trim Audio [image] to begin trimming your Master Audio file. Trimming controls are very similar to trimming other media files. Please refer to #5 in Trim Mode for more information. Click Apply and then OK when you are finished trimming your audio clip.
  • If you want the audio clip to Fade In or Fade Out, click the corresponding option.
  • Adjust the volume by dragging on the Volume Mixing to increase or decrease after you have selected the audio file.
  • To Repeat Master Audio, click to check the box so that it will repeat until the end of the entire movie.
  • Click Revert [image] to return to the original Master Audio file or click Clear [image] to start from scratch.
  4. You do not need to click Apply in this mode. Just switch out of the mode and your Master Audio will be set and save your project.


Picture-in-Picture Mode

For any of your existing video clips or image clips on the Storyboard, you may add a still image or video to the background. Set the transparency level depending on your preferences.

Note: After you have modified your file in this mode, a red line will be displayed in the Modes Wheel to indicate this.
  1. First, select the default picture or video clip from the Library by double-clicking on the selected file or dragging it into the Preview Window. The file will be displayed. Refer to Importing into the Library for more information on importing.
  2. Or, you may select a clip that has already been applied to the Storyboard by simply selecting the particular clip and it will be displayed in the Preview Window.
  3. Click the Picture-in-Picture (PiP) Mode [image] located on the Modes Wheel.

Note: Whenever the mode switches from Preview to another mode for the first time, a dialog box may appear to notify you that the file will be added to the Storyboard automatically depending on your Preferences. Refer to Preferences for more information.
  4. A message will flash in the Preview Window. Select the second "picture" from the Library in the form of an image or video file by dragging it there.

Note: If you already have a PiP file applied to the original clip, a dialog box will appear to ask you in replacing your original file after you have dragged the new file to the Preview Window. Click OK.
  • Click and drag the points located on the edge of the file to enlarge or decrease its size. Keep in mind that the Keep Aspect Ratio is checked as the default. If you do not want to retain its width-to-length size ratio intact, uncheck it.
  • Drag the Transparency slider to make the picture more or less transparent.
  • Click Revert [image] to return to the original clip's PiP file and its associated modifications or click Clear [image] or press <DEL> on your keyboard to start from scratch.
  5. Click Apply when you are finished to apply it to the Storyboard. Be sure to set your preferences for applying to the Storyboard. Go to Preferences for more information.


Applying Image Color Filters

Only for image files in the PiP Mode, you may want to apply a color filter so that a specific color of the image file will blend the background of the image with the foreground of the original file. This is not applicable for video files.

  1. With the image file selected in the PiP Mode, click Eyedropper [image] to apply the color filter.
  2. A dialog box will appear. Now, position the Eyedropper tool over the color you want to filter out and then click once to select it. The color box on the left displays the current color the Eyedropper is positioned over. The right box displays the color that was last filtered. Click OK.
  3. Now, check Apply Color Filter by clicking in the box. To disable this function, uncheck by clicking it again.
  4. Click Apply when you are finished. Be sure to set your preferences for applying to the Storyboard. Go to Preferences for more information.


Master Watermark

There are times when you wish to add an image that will serve as a visual background throughout the movie, which will usually represent the party that has created the movie or owns the rights to it. This is a watermark. It may also be a TV station logo or the movie title.

Caution: If you utilize Master Watermark in your movie, SVRT will be disabled when producing.
  1. Click Master Watermark [image] located on the Storyboard's left side. The entire Storyboard will be highlighted.
  2. The steps here are extremely similar to the PiP Mode except that only an image file may be used. Go to #4 in Picture-in-Picture Mode for the rest of the steps.
  3. You do not need to click Apply in this mode. Just switch out of the mode and your Master Watermark will be set and save your project.
  • To Apply Color Filter, go to Applying Image Color Filters for more information.


Producing Your Movie

The time has finally arrived for you to produce your own movie. After all your hard work of importing media files into your Library, previewing them, manipulating them, and applying them to the Storyboard, the production of your grand masterpiece is imminent. This chapter will cover MPEG-1, MPEG-2, Windows Media and AVI formatted video types.

Editing and producing MPEG and DV AVI files and clips is what makes PowerDirector a powerhouse in video editing software applications.

Info: MPEG is an acronym short for the Moving Picture Experts Group which belongs to the family of ISO/IEC standards (International Organization for Standardization and International Electrotechnical Commission). It is a compression technology for digital video and audio signals intended for consumer distribution. Please refer to What Is MPEG? for more information.

Many video editing software applications waste valuable time when decompressing MPEG and DV AVI files into uncompressed AVI format before the editing process. During editing, this process places unnecessary burden on your hard disk by requiring a huge amount of disk space when working with uncompressed AVI format. After it's all said and done, when you are ready to produce into MPEG or DV AVI format, valuable time is wasted again in compressing your movie!

Not so with PowerDirector's proprietary technology, SVRT (Smart Video Rendering Technology). If your files are originally in MPEG or DV AVI format, editing will be in the same format and when producing, invaluable time and hard disk space is preciously saved when only the edited video portions need to be rendered. This is "smart video rendering".

For PowerDirector Pro users, immediately right after your production, you may promptly proceed to Pro's Disc Wizard. Refer to Producing Movies on a Disc for more information.


Producing General MPEG-1 Files

As mentioned in the previous section, MPEG is the standard format this generation for compressed multimedia files with high quality. After you are satisfied with your all special effects, trims, audio, etc., and wish to produce a file in compressed MPEG format, you are ready for the final stage of your post-production process. Refer to What Is MPEG? for more information.

  1. Clips should be applied to the Storyboard.
  2. Click Produce Movie [image] located on the Modes Wheel.
  3. Select MPEG-1 from the Video for General Purposes drop-down menu. Click Next.
  4. We recommend that you select the default Smart Video Rendering Technology (SVRT) selection to save time. Refer to Glossary for more information on this selection's properties.

Note: If the SVRT is grayed out, it might be that your movie is utilizing Master Audio or Master Watermark or does not possess any MPEG files. SVRT is used optimally with MPEG formatted files.
  5. If you are an advanced user, you may click the second selection MPEG-1 Video (Constant Bitrate).
    • If you picked the second selection, click on the left drop-down menu and choose the group of profiles you want to display, which will include Default, Custom, or All.
  6. After selecting a group, select the specific profile. Profile properties will be displayed immediately below the chosen profile including the recommended processing speeds of your system. If you want better resolution or quality but at the expense of hard disk consumed, choose the higher quality or higher bitrate profiles.

Tips: If you will be making your own VCDs (burning at a later time), choose a VCD profile. For more information on television standards such as NTSC and PAL, refer to NTSC and PAL.

  • Click Details for more specific information concerning a profile.
  • To create your own profile, go to Creating Custom MPEG Profiles.
  7. Click Next.
  8. For the last step, choose a file name or click Browse to look for the correct directory. After finding the directory and typing in the new file name, click Save.
  9. Check your File Details. Click Finish.
  • During the production, there are viewing options you may set. Go to Preview Preferences for more information. You may also click Abort during production.
  • Save you project if you haven't already by choosing File > Save. Enter the file name and click Save.


Producing General MPEG-2 Files

As mentioned in the previous section, MPEG is the standard format this generation for compressed multimedia files with high quality. After you are satisfied with your all special effects, trims, audio, etc., and wish to produce a file in compressed MPEG format, you are ready for the final stage of your post-production process. Refer to What Is MPEG? for more information.

  1. Clips should be applied to the Storyboard.
  2. Click Produce Movie [image] located on the Modes Wheel.
  3. Select MPEG-2 from the Video for General Purposes drop-down menu. Click Next.
  4. We recommend that you select the default SVRT selection to save time. Refer to Glossary for more information on this selection's properties.

Note: If the SVRT is grayed out, it might be that your movie is utilizing Master Audio or Master Watermark or does not possess any MPEG files. SVRT is used optimally with MPEG formatted files.
  5. If you are an advanced user, you may click the second selection MPEG-2 Video (Constant Bitrate).
    • If you picked the second selection, click on the left drop-down menu and choose the group of profiles you want to display, which will include Default, Custom, or All.
  6. After selecting a group, select the specific profile. Profile properties will be displayed immediately below the chosen profile including the recommended processing speeds of your system. If you want better resolution or quality but at the expense of hard disk consumed, choose the higher quality or higher bitrate profiles.

Note: If you will be making your own DVDs (burning at a later time), choose a DVD profile.

  • Click Details for more specific information concerning a profile.
  • To create your own profile, go to Creating Custom MPEG Profiles.
  7. Click Next.
  8. For the last step, choose a file name or click Browse to look for the correct directory. After finding the directory and typing in the new file name, click Save.
  9. Check your File Details. Click Finish.
  • During the production, there are viewing options you may set. Go to Preview Preferences for more information. You may also click Abort during production.
  • Save you project if you haven't already by choosing File > Save. Enter the file name and click Save.


Creating Custom MPEG Profiles

  1. Either if you were in the Producing Movie process after you have chosen MPEG as your video type and selected MPEG-1/2 Video (Constant Bitrate), or in the Capture Mode and in the process of selecting a profile, to create a custom profile you must first select an existing MPEG profile that is closely associated with your new profile.
  2. Then, click New... in order to create a new MPEG profile. A dialog box appears.
  3. Type in a profile name and edit the description. For information on the Profile Properties, go to Glossary for more information.
  4. Click on the Video tab.
  • Select a Video Size by clicking on the drop-down menu.
  5. Drag the slider to set your Video Compression Rate. The higher the kbps, the less the compression with better quality, but more disk space will be consumed.
  6. Some Advanced Settings may be checked as default depending on the profile you are copying from:
    • Smoothing: Check for a smoother image if you find video content is too fine and on the grainy side.
    • Noise Removal: This removes video artifacts such as white noise from video signals.
    • Deinterlacing: Combines two interlaced fields into a single frame and render them at 30 frames per second (fps). Deinterlacing is done to remove artifacts and improve the quality of encoded video.
  7. Drag the Speed Quality Indicator to the left for higher speed but which will sacrifice quality or to the right for better quality but at a slower speed.
  8. Click on the Audio tab.
  9. The default MPEG Audio Compression setting will be Layer II stereo. For the Audio Compression Rate, like its Video counterpart, the higher the kbps, the less the compression with better quality, but more disk space will be consumed.
  10. Click OK to return to the production/capture process.
  • To select your new profile, select Custom from the profile group menu and then select the profile.
  • To edit existing profiles, select the right custom profile and click Edit. Click Delete after you have selected the custom profile you wish to delete.


Producing Windows Media Files

Streaming technology has grown by leaps and bounds since its increasing usage from the last decade by providing a medium that is controlled by the content provider and therefore is free of copyright issues. And it's only getting started.

Info: Streaming utilizes video scaling, compression techniques, and network protocols in order to transmit files from a Web server (where the streaming file is stored) to the client (your hard drive). The concept of streaming is relatively easy: the file is broken up into data packets, compressed, and sent over the Internet in a stream, or a series of related packets, along with the audio data if applicable.

The client must have a player in order to decompress the packets, display the video data, and send audio data to the speakers via the sound card. The player will first buffer the packets, meaning the packets are downloaded and stored in a buffer before playback begins. This ensures smooth playback in case of breaks or interference due to instable Internet connections. Thus, the client and its player does not have to wait for the entire file to download in order to begin playing the individual data packets.

Windows Media is a proprietary streaming audio/video format typically used to download and play files or to stream content. It is the main streaming format used for Microsoft's Windows Media Player.

The Windows Media profiles are best for streaming content across bandwidths where you, the presenter, would like as many flexible selections as possible. Profiles range from the more basic Internet connection speeds to full-fledged broadband, audio only, and profiles containing single to multiple video streams.

After you are satisfied with your all special effects, trims, audio, etc., and wish to produce a file in compressed streaming Windows Media format, you are ready for the final stage of your post-production process.

  1. Click Produce Movie [image] located on the Modes Wheel.
  2. Select Windows Media from the Video for General Purposes drop-down menu and click Next.
  3. Now select a profile depending on what type of connection speed you will be utilizing when streaming your file to your audience. Click on the drop-down menu and select a profile. Profile descriptions and properties will be displayed immediately below the chosen profile. Go to Glossary for more details. Click Next.
  4. For the last step, choose a file name or click Browse to look for the correct directory. After finding the directory and typing in the new file name, click Save.
  5. Check your File Details. Click Finish.
  6. Save you project if you haven't already by choosing File > Save. Enter the file name and click Save.


Producing AVI Files

PowerDirector has the robust feature of writing directly to your DV tape in AVI format when producing. This will include all your manipulation, modifications and special effects and is just another way of making your production more mobile and timeless. You may also produce in uncompressed AVI format to your hard drive.

  1. Click Produce Movie [image] located on the Modes Wheel.
  2. Select AVI from the Video for General Purposes drop-down menu and click Next.
  3. We recommend that you select the default SVRT selection to save precious time and render like never before!

Note: If the SVRT is grayed out, it might be that your movie is utilizing Master Audio or Master Watermark or does not possess any DV AVI files. SVRT is used optimally with DV AVI formatted files.
  4. For the Profile field, click on the left drop-down menu to display the profile group. The DV group consists of DV format profiles while the Windows group is the uncompressed AVI format that will take up a large amount of hard disk but is used for editing by some video editing software applications and also writing to VHS tapes or for TV broadcast.
    • Refer to The DV Format: A Brief History for more information. For information on television standards such as NTSC and PAL, refer to NTSC and PAL.
  5. After selecting the profile group, select the specific profile with the right drop-down menu. Profile properties will be displayed immediately below the chosen profile. Click Details for more information on a specific profile. Click Next.
  • To adjust and modify a Windows AVI profile, go to Setting AVI Profiles.
  • If your FireWire connection is ready, your DV camcorder is on, and your DV tape is in place, check Write to DV Tape to directly write your entire production onto your camcorder's tape. Click Next.

Note: The Write to DV Tape step will appear after your production is complete.
  6. For the last step, enter a file name or click Browse to look for the correct directory. After finding the directory and typing in the new file name, click Save.
  7. Check your File Details. Click Finish.
  • If you decided to Write to DV Tape, after your movie is produced (hard disk version), the DV Tape dialog box will be displayed. Click Show Preview to preview when writing and then click Start. Click Close after it is complete.
  8. Save you project if you haven't already by choosing File > Save. Enter the file name and click Save.


Setting AVI Profiles

You may set the parameters of default Windows AVI profiles. For more information on the individual settings, go to Glossary for more information.

Note: You may not set DV profiles.
  1. While in the Producing Movie process, after you have chosen AVI as your video type, select an existing AVI profile to set.
  2. Click Settings...
  3. The Compression tab is the default. Select a Compression Codec by clicking on the drop-down menu. Refer to codec for more information.
  4. The Key Frame is unavailable to be set. It is defined as a frame in a video sequence that does not require information from a previous frame for decompression. The more the key frames, the better the quality but at the expense of disk space.
  5. Click on the Data Rate drop-down menu and select one. The higher kbps, the better quality but at the expense of hard disk consumed.
  6. Select the Composition if you only prefer video or audio.
  7. Drag the slider to set your Quality.
  8. Click on the Video/Audio Settings tab. Go to Glossary for more information on specific terms.
  9. Select a Frames x per second by clicking on the drop-down menu. The more motion you have in your video content, the higher the frame rate setting should be. The standard TV frame rate (e.g. NTSC) is 30.
  10. Select a Video Size by clicking on the drop-down menu.
  11. Select a Color by clicking on the drop-down menu.
  12. For the Audio Setting, click on the drop-down menu for Format and Attributes and select for each one. PCM is the default. Go to PCM for more information. For the attributes, the higher the Hz, the better quality but at the expense of hard disk space.
  13. Click OK to return to the production process.


Producing Movies on a Disc

  1. Click Produce Movie [image] located on the Modes Wheel.
  2. Select Video for Movie Disc Production.
  3. Select a Type of Disc from the drop-down menu and then a video format from the Country/Video Format of Disc menu.
  4. If you have the PowerDirector Pro version, you will have the option of selecting Continue authoring and burning steps after movie is produced. The Disc Wizard will guide you through the remaining steps after you are finished with the basic producing steps.
  5. Click Next.
  6. For the last step, enter a file name or click Browse to look for the correct directory. After finding the directory and typing in the new file name, click Save.
  7. Check your File Details. Click Finish.
  8. After production is completed, Pro's Disc Wizard will automatically appear to allow you to select more video files for your movie disc along with the file you just produced. Go to Authoring: Disc Type and Selecting Media Files and #3 to continue.


Creating Your Own Movie Disc

After you have completed your movie and have produced it into a file, you are ready to author and burn it on a disc for mass distribution. Just be sure your CD or DVD burner is working properly and you have a supply of format-compatible blank discs to get started. PowerDirector Pro's Disc Wizard makes authoring and burning an effortless and fun process, which can also be saved for later use (refer to Saving and Opening Disc Wizard Projects). Let's get started then!


Starting the Disc Wizard

Tips: Click on the helpful questions located on every page of the Disc Wizard for a quick and convenient answer.
  1. Click Disc Wizard [image] . After reading the Welcome message, click Next.
  2. To open an existing project, refer to Opening Disc Wizard Projects for more information.
  3. If you already have a disc image, select Load an existing movie file and go to Loading an Existing Movie File. If not, the default Create new movie will be selected. Go to Authoring Your Disc. Click Next.


Loading an Existing Movie File

  1. Select either Load a disc image file or Load a DVD folder. The latter choice is for users who have previously saved a movie file as a DVD folder.
    • Click Browse [image] to find the appropriate disc image and then click Open.
  2. Click Next. Go to Burning Your Disc and #3.


Authoring Your Disc

This process allows you to create personalized menus, slideshows, chapters, and much more for your movie discs regardless of the type of disc you have chosen. The steps below will be divided into authoring sections.

If you have run out of time before completing this movie file, you may save this wizard project. Refer to Saving and Opening Disc Wizard Projects for more information.

Tips: Click on the helpful questions located on every page of the Disc Wizard for a quick and convenient answer.


Authoring: Disc Type and Selecting Media Files

  1. After you are finished with the Disc Wizard's welcome section, you are ready to select the type of disc you would like to create. Select from DVD, VCD, SVCD, and MiniDVD.
  2. Click on the drop-down menu of Video Format and select the proper format for viewing (NTSC or PAL) depending on the country it will be played in. Refer to NTSC and PAL for more information. Click Next.
  3. Select your video files for your movie disc. To begin, click Import media from PowerDirector projects [image] to import all media files from a specific PowerDirector project. Find and select the project and click Open. All of this project's Library files will be listed for selection.
  • Or, you may click on From Local Disks [image] to use video files from your local hard disk drive. Click on the drop-down menu to select a drive and its folders will be listed below. Find the right folder and the files.
  4. After the media files are listed, select a file and click Add [image] .

Tips: If you would like the create a DVD/MiniDVD movie with chapters just like a professional DVD Video disc, you must only use one video file. If your movie disc consists of multiple video files or slideshows, continuous playback between these items will not be available. During disc playback, after each file's or slideshow's conclusion, the disc will return to the main menu. For VCD/SVCD discs, jumping between chapters during playback, regardless if they are originally set from a single video file or not, are not available.
    • To remove, first select a file that you have already added to the right window and then click Remove [image] .
  5. Click Next.


Authoring: Slideshows and Main Menu Order

  1. The next step is if you would like to include your own personal photos and images as a slideshow. Select No, I do not want to include slideshows in this movie disc to skip this step and go to #6. Otherwise, click Next.
  2. Disc Wizard allows you to create a maximum of 100 slideshows and 256 images per slideshow. First, click Add Slideshow [image] and a dialog box will appear for you to select images. After selecting the images, click Open. A slideshow folder icon, which represents one slideshow, will also be created along with a display of its contents.
    • To remove a slideshow folder and all its images, select the folder and click Remove Slideshow [image] .
  3. To add additional images to a slideshow, click a slideshow folder icon and then click on Add Image [image] located below the slideshows section. A dialog box will appear. Find and select images you would like to include and then click Open. The images will appear in the Images pane.
    • After selecting an image, you may wish to click Remove Image [image] to remove.
  • Depending on your audience's screen size and your image's size, you may click Stretch to Fit [image] . When checked, during your movie disc playback, if your image is smaller than the display window, it will be stretched to fit the window size disproportionate to the original size aspect ratio. If it is not checked, the original aspect ratio will remain intact when it is enlarged.

Note: If your image is larger than the display window, it may also be Stretched to Fit or if not checked, it will be shrunk in proportion to the original size aspect ratio.
  • After selecting an image, click Rotate Counterclockwise [image] or Rotate Clockwise [image] to modify your images.
  • After selecting an image, click Move Forward [image] and Move Backward [image] to rearrange the order of your slideshow.
  4. The last slideshow step is to specify the time for each individual slide. Enter the number of seconds in the Time Duration for Each Slide field.
  • To add music for a slideshow, select a slideshow and then click Slideshow Music [image] . Select the audio file and click Open.
    • To remove the Slideshow Music file, click Remove Music [image] .
  5. Click Next.
  6. To adjust the main menu order, select a video file/slideshow and click Move Forward [image] or Move Backward [image] . Click Next.

Note: If your movie disc consists of multiple video files or slideshows, continuous playback between these items will not be available. During disc playback, after each file's or slideshow's conclusion, the disc will return to the main menu.


Authoring: Chapters and Menus

  1. In order to make it easier for your audience to navigate within your movie discs, you could divide your a video file into chapters. Click Next if you would like to set chapters. Select No, I do not want to chapters on this movie disc and then click Next. Go to #5.
  • The first current file will be displayed in the Preview Window. To preview, refer to Previewing your Library Files for more information.

Caution: If you are burning a VCD/SVCD disc and want to set chapters, jumping between chapters during playback, regardless if they are originally set from a single video file or not, are not available.
  2. Click Add Chapter [image] at the scene where you would like to divide this file into separate chapters. The first scene of this newly created chapter will appear below in the pane when a chapter has been set.
    • To remove a chapter, select its thumbnail in the chapters' window and click Remove Chapter [image] .
  • Click Next Chapter [image] and Previous Chapter [image] to navigate among the different files and its chapters or you may click on the chapter thumbnail directly.
  3. You may also detect scenes from your file with the Disc Wizard. Simply, click Detect Next Scene [image] . The first frame of the next scene will be displayed. If you want to set a chapter here, click Add Chapter [image] . If not, continue detecting to other scenes. (Refer to Detecting Scenes for more information on this great new feature for PowerDirector 2.0)
    • To modify the sensitivity of your scene detections, click Detect Scenes Options [image] . Drag the Sensitivity slider or click Increase/Decrease Sensitivity. The more sensitive the setting, the more scenes it will detect which will generate more video files.
    • The Detection Method section is for captured video content that has been imported into the Library. Use the default unless you have a DV AVI format file that contains multiple timecodes (i.e. resetting of timecodes are automatically set when you start and stop recording) and you wish to split up your files in this manner, select Detect by changing of timecodes.

Note: If you have selected Detect by changing of timecodes, in essence, PowerDirector will not be performing the scene detection feature, for scenes that are detected will rely solely on the DV tape's changing of timecodes, which is ultimately dependent on the DV tape itself.
  4. Click Next when you are done.
  5. You may wish to include menus in your movie disc for that professional look and to provide your audience with an organized and flexible palette to work from. Select DVD/VCD/SVCD with Menus. If you do not wish to include menus, click Next and go to Authoring: Previewing Content.
  6. Click on the drop-down menu in order to select a proper theme for your menu. Menu templates will be displayed according to the theme you selected. Click Next after selecting one.

Note: If you previously had selected another template, a dialog box will appear to verify that you want to apply the new template you have selected. Click Yes to apply or No to revert to the existing template.
  7. The next step allows you to modify all the menu options imaginable. Notice the right window and the icons that are aligned on its right in a vertical fashion. The default is Buttons Per Page [image] . Select the number of buttons per page.

Note: If your movie disc consists of multiple video files or slideshows, and you have set chapters for your video files, these chapters will be combined with other files' chapters and slideshows in the menus. Even though they are combined together in the main menu, continuous playback between video files and slideshows will not be available. For VCD/SVCD discs, jumping between chapters during playback, regardless if they are originally set from a single video file or not, are not available.
  8. Click on the other tabs located beside the right window after you have selected the Buttons Per Page. Select an option for each tab and repeat this procedure for all the following tabs:
    • Buttons Per Page [image] determines the number of maximum buttons found on one menu page and determines the selections found in the Style tab.
    • Style [image] determines the style you would like to adopt for this particular menu page. This will depend on the Buttons Per Page selection.
    • Background [image] allows you to customize background images for this menu page. Click Add Personal Photo as Background [image] and you will be allowed to select your own personal background image from your HDD. Find and select the file. Then click Open. To delete a customized background image (default images may not be deleted), click the Background tab [image] first and then select a background image that you previously added. Finally, click Delete Custom Background [image] .

Note: The size of this image file will be resized during playback (stretched to fit) depending on the disc type you chose. Refer to the table at NTSC and PAL for more information.
    • Frames [image] selections are for the visual representations of the individual chapters or slideshows.
    • Navigational Buttons [image] will include Home, Next and Previous if your disc possesses multiple menu pages.
    • Graphic Buttons [image] are for chapter selections that may be represented by static images instead of the chapter's thumbnails.
  • To edit text, click in the text boxes twice and a cursor will flash. Begin typing. To set its format, select the text and click on Set Text Format [image] to format your menu's text. Click OK.
  • Click Next Page [image] and Previous Page [image] to set other menu pages (if applicable). For example, if you have 30 chapters and 3 slideshows, the total number of buttons will be 33. If the maximum number of buttons for every menu page is 10, you will have a total of 4 menu pages (10 per page with 3 remaining on the 4th page).
  • Click on Background Music [image] to select an audio file to be played in the background for your menus. Select the audio file and then click Open.
    • To remove an audio file, click Remove Music [image] .
  9. Click Next after you are finished.


Authoring: Previewing Content

  1. To preview your content before you burn it or save it as a movie file (disc image), click Next. If you would like to burn right now, select No, burn disc now, click Next and go to Burning Your Disc.
  2. Now, put the remote control to its full use during the preview. Click Toggle View [image] to switch to a full screen preview window. This is where you may click and drag the remote control to any position on the display window. Click Toggle View again to minimize the screen.
  3. Use the remote control's menu arrows in order to select the proper file, chapter, or slideshow and click Enter [image] to begin previewing. You may also click the each individual selection directly to begin playback without using the remote control.
    • To return to the menu, click Menu [image] .
    • Utilize the navigational functions such as Play, Pause and Stop during the preview.
    • Click Next Chapter [image] and Previous Chapter [image] to navigate faster and jump to other chapters.
  4. After you are satisfied with the preview, click Next to continue to the final stage.

Note: The disc preview is only a simulation of the actual content that will be burned/produced. The video size and any other effects may be slightly dissimilar.


Burning or Saving Your Movie

You have reached the final stage of distributing your masterpiece for public consumption. You may either burn to your disc or save it as a movie file (disc image).

Caution: If you are using CD-R discs, they must be completely new and blank even if it is a multi-session disc.


Burning Your Disc

  1. The first step of the final stage is if you would like to burn it on your disc or to save this as an image file onto your hard disk drive. Select Burn disc now. To Save to hard disk drive, select it and refer to Saving as a Movie File.
  2. Check Include PowerDVD runtime on disc if you would like to make the autoplay feature available for your movie disc so that it will play automatically on any computer even without a DVD playback software. Click Next.
  3. Select the proper Recording drive by clicking on the drop-down menu.
  4. Enter a label for this movie disc in the Volume Label field.
  5. Enter the number of copies you would like to make. During the burning process, after one movie disc has been completed, the Disc Wizard will notify you for the next burning session so prepare all your discs beforehand!
  6. Select the Recording speed by clicking on the drop-down menu.
  7. Checked as default are two options listed below:
    • Enable disc burning simulation is a pseudo-burning session that undergoes the burning process through simulation for testing.
    • Include buffer under-run protection is to create a buffer for the burning process that maximizes system stability during the burning process and allows users to multitask. Without the buffer under-run protection, stability is minimized and multitasking would prove difficult.
  • To erase all the content on your rewritable disc before burning, click Erase Disc Content [image] .

Note: If you are using a CD-RW disc, you will be prompted to erase all data on your disc before proceeding. Click Yes.
  • To check details of your drive, click Drive Info [image] .
  8. Click Burn it to begin writing to your disc.
  9. To start another job after this one is complete, click Return to Start. Otherwise, click Finish.


Saving as a Movie File

  1. The first step of the final stage is if you would like to burn it on your disc or to save this as an image file onto your hard disk drive. Select Save to hard disk drive and click Next if you have not already done so.
  2. Depending on your disc type, only Save as a disc image file will be available if you are burning a VCD or SVCD in the future. For DVD types, select the above or Save as a DVD folder.

    • Enter the Volume Label if you wish.

Note: When saving as a disc image, it will be in a proprietary format only the Disc Wizard may read and write to disk (i.e. burn) in the future. When saving as a DVD folder, all files will be in a standard format that any disk writer software application may read and write to disk (i.e. burn) in the future.
  3. Enter the directory path and a new file name for this disc image. Or click Browse to find the proper directory and then click Save. Click Next.
  • Click Abort [image] to abort the process.
  4. To start another job after this one is complete, click Return to Start. Otherwise, click Finish.


Saving and Opening Disc Wizard Projects

If you are the perfectionist that people have claimed you to be, and you want to create a spellbinding movie file (disc image), you may save your Disc Wizard project (.CTR) for later use or reference.

  1. At any step in the Disc Wizard, simply place your cursor on the Show Menu tab (icons will vary depending on the last performed action). The menu will be displayed.
  2. Select Save As... A dialog box will appear. Find the folder and then name your wizard project and then click Save.


Opening Disc Wizard Projects

To open a project, place your cursor on the Show Menu tab and select Open. Find and select the CTR project file. Then click Open and you will be at the exact step where you saved the project the last time.


FAQ

What can the Disc Wizard do?

The Disc Wizard works in tandem with PowerDirector and guides you effortlessly in producing your movies on discs. Without Disc Wizard, the process would not be as straightforward nor fun!

How can I launch PowerDirector's Disc Wizard in PowerDirector Pro?

Click Disc Wizard [image] after you are ready to produce and distribute your movie to the masses.

What is a DVD?

Digital Versatile Disc. DVD is a high capacity CD-size disc for video, multimedia, games and audio applications. (Depending on your hardware, you may select this disc type with the Disc Wizard.) Go to whatis.techtarget.com under Definitions for more information.

 | NTSC Resolution | PAL Resolution | Video Compression (Bitrate) | Audio Compression (Bitrate)
DVD | 720x480 | 720x576 | MPEG-2 (Variable up to 9.8 mbps) | MPEG-2 AC-3 (768 kbps)
MiniDVD | 720x480 | 720x576 | MPEG-2 (Variable up to 9.8 mbps) | MPEG-2 AC-3 (768 kbps)
SVCD | 480x480 | 480x576 | MPEG-2 (Variable up to 2.6 mbps) | MPEG-1 (384 kbps)
VCD | 352x240 | 352x288 | MPEG-1 (1.15 mbps) | MPEG-1 (224 kbps)

What is a VCD?

Video Compact Disc. Generally for video applications employing MPEG-1 technology, video quality is not as detailed as DVD and has similar technology to that of audio CDs. (Depending on your hardware, you may select this disc type with the Disc Wizard.) Refer to whatis.techarget.com under Definitions for more information.

 | NTSC Resolution | PAL Resolution | Video Compression (Bitrate) | Audio Compression (Bitrate)
DVD | 720x480 | 720x576 | MPEG-2 (Variable up to 9.8 mbps) | MPEG-2 AC-3 (768 kbps)
MiniDVD | 720x480 | 720x576 | MPEG-2 (Variable up to 9.8 mbps) | MPEG-2 AC-3 (768 kbps)
SVCD | 480x480 | 480x576 | MPEG-2 (Variable up to 2.6 mbps) | MPEG-1 (384 kbps)
VCD | 352x240 | 352x288 | MPEG-1 (1.15 mbps) | MPEG-1 (224 kbps)

What is a SVCD?

Super Video Compact Disc. Conceived of in China, this format's quality falls in between that of VCD 2.0 and DVD. (Depending on your hardware, you may select this disc type with the Disc Wizard.) Refer to http://www.vcdhelp.com/svcd.htm for more information.

 | NTSC Resolution | PAL Resolution | Video Compression (Bitrate) | Audio Compression (Bitrate)
DVD | 720x480 | 720x576 | MPEG-2 (Variable up to 9.8 mbps) | MPEG-2 AC-3 (768 kbps)
MiniDVD | 720x480 | 720x576 | MPEG-2 (Variable up to 9.8 mbps) | MPEG-2 AC-3 (768 kbps)
SVCD | 480x480 | 480x576 | MPEG-2 (Variable up to 2.6 mbps) | MPEG-1 (384 kbps)
VCD | 352x240 | 352x288 | MPEG-1 (1.15 mbps) | MPEG-1 (224 kbps)

What is a MiniDVD?

MiniDVD is a variation of DVD Video, where a true DVD (including menus and high-resolution MPEG-2 video) is placed on CD-R media. Considering DVD (4 GB) roughly stores 7X the capacity of a standard CD (650 MB), most of the special additional features from a DVD is removed so the MiniDVD is able to fit on a CD-R media. However, the disc is still technically a DVD at least in terms of data structure and is playable with DVD playback software.

MiniDVDs may be played on some standalone players, but for most DVD players, playback will be inhibited due to the detection of a standard CD media and thus resulting in the inability to load the correct DVD playback software.

Depending on your hardware, you may select this disc type with the Disc Wizard.

 | NTSC Resolution | PAL Resolution | Video Compression (Bitrate) | Audio Compression (Bitrate)
DVD | 720x480 | 720x576 | MPEG-2 (Variable up to 9.8 mbps) | MPEG-2 AC-3 (768 kbps)
MiniDVD | 720x480 | 720x576 | MPEG-2 (Variable up to 9.8 mbps) | MPEG-2 AC-3 (768 kbps)
SVCD | 480x480 | 480x576 | MPEG-2 (Variable up to 2.6 mbps) | MPEG-1 (384 kbps)
VCD | 352x240 | 352x288 | MPEG-1 (1.15 mbps) | MPEG-1 (224 kbps)

What is a movie file (disc image)?

A movie file is a single large file that is a representation of the whole set of data and programs as it will appear on a CD/DVD and refers to both content and logical formats. PowerDirector Pro allows you to burn this movie disc file for later use by saving it as an image file and thus allowing for multiple copies.

What are video formats (NTSC/PAL)?

Every country/region uses different video formats when broadcasting television signals such as NTSC and PAL. Problems arise when you have a DVD, VCD, or videotape (programs recorded from television) that is to be played in a country/region different from its origin, especially where video formats differ. Your DVD, VCD or VCR player might have problems playing the different video format.

NTSC (National Television Systems Committee) is a standard format adopted by the FCC for television broadcasts in the United States, Japan, Canada, and Mexico. Specifications: 525 lines of resolution per frame at 30 fps.; 60 Hz field frequency; requires a 6 MHz analog channel for transmission.

PAL (Phase Alteration Line) is the standard format for television broadcasts in Germany, Great Britain, South America, Australia, and most of Western European and Asian countries.

What is "Import media from PowerDirector projects"?

Click this [image] button in order to select an existing PowerDirector project equipped with a Library that already has an ample amount of imported media files to choose from.

If you do not decide to import media from an existing project, you must import media files by searching through your local hard disk drive.

How do I choose media files for my movie disc?

Select your video files for your movie disc. To begin, click Import media from PowerDirector projects [image] to import all media files from a specific PowerDirector project. Find and select the project and click Open. All of this project's Library files will be listed for selection.

Or, you may click on From Local Disks [image] to use video files from your local hard disk drive. Click on the drop-down menu to select a drive and its folders will be listed below. Find the right folder and the correct files.

After the media files are listed, select a file and click Add [image] . To remove, first select a file that you have already added to the right window and then click Remove [image] .

Note: If you would like the create a DVD/MiniDVD movie with chapters just like a professional DVD Video disc, you must only use one video file. If your movie disc consists of multiple video files or slideshows, continuous playback between these items will not be available. During disc playback, after each file's or slideshow's conclusion, the disc will return to the main menu. For VCD/SVCD discs, jumping between chapters during playback, regardless if they are originally set from a single video file or not, are not available.
What is a slideshow movie?

Slideshows is compromised of a collection of personal photos or images that is played like a movie. You may include your own slideshow in your movie disc with two methods.

PowerDirector can produce a slideshow for you through its normal production Storyboard process that may include transition and video Effects. After all your images are placed on the Storyboard and you have added all available effects, you may produce this slideshow.

The second method is with the Disc Wizard where you will select the images you want in your slideshow and set the display time for each slide. With the Disc Wizard, quality will be higher and consume less disk space than the PowerDirector method, but will be devoid of any special effects.

How do I create a slideshow for my movie disc?

Disc Wizard allows you to create a maximum of 100 slideshows and 256 images per slideshow. First, click Add Slideshow [image] and a dialog box will appear for you to select images. After selecting the images, click Open. A slideshow folder icon, which represents one slideshow, will also be created along with a display of its contents.To remove a slideshow folder and all its images, select the folder and click Remove Slideshow [image] .

To add images to this slideshow, click a slideshow folder icon and then click on Add Image [image] located below the slideshows section. A dialog box will appear. Find and select images you would like to include and then click Open. The images will appear in the Images window. After selecting an image, you may wish to click Remove Image [image] to remove.

Depending on your audience's screen size and your image's size, you may click Stretch to Fit [image] . When checked, during your movie disc playback, if your image is smaller than the display window, it will be stretched to fit the window size disproportionate to the original size aspect ratio. If it is not checked, the original aspect ratio will remain intact when it is enlarged.

The last slideshow step is to specify the time for each individual slide. Enter the number of seconds in the Time Duration for Each Slide field. To add music for a slideshow, select a slideshow and then click Slideshow Music [image] . Select the audio file and click Open. To remove the Slideshow Music file, click Remove Music [image] .

Can I mix a slideshow and video files on the same movie disc?

You certainly can. Each slideshow will be akin to one video file and play in a similar fashion. Just remember to set the correct time duration for your images in your slideshow.

What is the main menu order?

This is the order of all your video files and slideshows (if applicable) on the main menu of your movie disc.

If your movie disc consists of multiple video files or slideshows, continuous playback between these items will not be available. During disc playback, after each file's or slideshow's conclusion, the disc will return to the main menu.

What is a chapter?

Chapters in a DVD/MiniDVD and VCD/SVCD titles separate and divide the video content just as a chapter divides a full-length novel. With the Disc Wizard, you may set your own chapters (this does not apply to slideshows) and make finding scenes much easier and faster for your audience.

Caution: If you are burning a VCD/SVCD disc and want to set chapters, jumping between chapters during playback, regardless if they are originally set from a single video file or not, are not available.
How do I set chapters?

Click Add Chapter [image] at the scene where you would like to divide this file into separate chapters. The first scene of this chapter will appear below in the window when a chapter has been set. To remove a chapter, select its thumbnail in the chapters' window and click Remove Chapter [image] .

Click Next Chapter [image] and Previous Chapter [image] to navigate among the different files and its chapters or you may click on the chapter thumbnail directly.

You may also detect scenes from your file with the Disc Wizard. Simply, click Detect Next Scene [image] . The first frame of the next scene will be displayed. If you want to set a chapter here, click Add Chapter. If not, continue detecting to other scenes.

    • To modify the sensitivity of your scene detections, click Detect Scenes Options [image] . Drag the Sensitivity slider or click Increase/Decrease Sensitivity.
    • The Detection Method section is for captured video content that has been imported into the Library. Use the default unless you have a DV AVI format file that contains multiple timecodes (i.e. resetting of timecodes are automatically set when you start and stop recording) and you wish to split up your files in this manner, select Detect by changing of timecodes.
What is a scene?

A scene signifies a visual consistency or situation in a given portion of a movie.

What is a movie disc without menus?

Producing Movie discs without menus rapidly accelerates the creation of your movie disc but will only provide basic playback and nor chapter selections.

What is a movie disc with menus?

Movie studio's movie disc menus (most DVD-titles) appear in the beginning of a movie allowing the user to choose among audio/video settings, jumping to specific chapters, or offering a load of extras such as outtakes, extra scenes, director's commentaries, movie stills, etc. Menu selections will depend on the author.

With PowerDirector Pro, your movie discs may not quite yet be on par with the top 5 major movie studios, but you will be able to select a template with a very prevalent theme, offer chapter selections and add background music to your menus.

What are templates?

For PowerDirector Pro's Disc Wizard, a template is simply a blank form with a theme that includes all the basic formatting and structure involved in creating a menu for your movie disc.

Can I download more templates?

Yes, you can download more templates at www.gocyberlink.com under the main PowerDirector page.

What are menu options?

Menu options of your movie disc may be modified and set before you burn or save as a disc image file. For each menu page, you may select a background image, set the number of buttons to be displayed on a page, choose one of the style-themed formats, choose a frame, place the navigational buttons (i.e. Next, Previous), select a graphic button, play background music, and format the text.

The number of menu pages will wholly depend on the number of chapters and the format of your menus. For every menu page, you may format it differently than previous menu pages. For example, if you have 30 chapters and 3 slideshows, the total number of buttons will be 33. If the maximum number of buttons for every menu page is 10, you will have a total of 4 menu pages (10 per page with 3 remaining on the 4th page).

How can I preview the movie disc before I begin burning?

Click Toggle View [image] to switch to a full screen preview window. This is where you may click and drag the remote control to any position on the display window. Click Toggle View again to minimize the screen.

Use the remote control's menu arrows in order to select the proper file, chapter, or slideshow and click Enter [image] to begin previewing. You may also click the each individual selection directly to begin playback without using the remote control.

Utilize the navigational functions such as Play, Pause and Stop during the preview. Click Next Chapter [image] and Previous Chapter [image] to navigate faster and jump to other chapters. After you are satisfied with the preview, click Next to continue to the final stage.

Is there any differences between the disc preview and the actual disc that is produced?

Yes. The disc preview is only a simulation of the actual content that will be burned/produced. The video size and any other effects may be slightly dissimilar.

What is PowerDVD runtime?

When PowerDVD runtime is included in your movie disc, your disc will be automatically played in any computer upon insertion, even if the computer does not have DVD playback software like PowerDVD! Thus, your movie disc will be able to be viewed and enjoyed by just about anyone.

Note: This option is only available for certain PowerDirector Pro versions.
How can I play my disc created with PowerDirector Pro?

With a DVD playback software application such as the world-renown PowerDVD or consumer DVD players if it supports your recording format. If you checked Include PowerDVD runtime on disc, any computer can play your disc even if it does not have a DVD playback software application (this will hold true for most consumer DVD players produced before 2000 which will be unable to play CD-R and DVD-R discs).

Can I produce several copies of this movie disc at one time?

Certainly, yes. Just save it as a movie file (disc image) and then burn it on ensuing discs. Or, you may enter the number of copies you would like to burn during the Disc Burning configuration. Just remember to have all your discs ready!

What is the use of saving the movie contents as a movie file to my hard disk?

This way, you may make multiple copies of this disc image on several discs, check for glitches before burning it, or burn it later on another CPU.

What are the writing devices PowerDirector Pro supports?

PowerDirector Pro supports CD-R, CD-RW, DVD-R, DVD-RW, and DVD+RW, which are all different CD and DVD video recording formats.

What are CD-R, CD-RW, DVD-R, DVD-RW, and DVD+RW media types and their disc volume/space?

CD-R stands for "CD-Recordable". Recordable CDs are WORM (Write Once, Read Multiple) media that work just like standard CDs but may only be written to once unlike CD-Rewritable (CD-RW) discs, which may be reused. However, its main disadvantage is that it doesn't work in all players. CD-Rewritable drives are able to write both CD-R and CD-RW discs and all CD recorders can read CDs and CD-ROMs. Volume, of 650 MB, is just like any other CD-ROM disc.

A read-only format, DVD-ROM is similar to the CD-ROM format for compact discs but holds up to 4.7 GB for single-side and single-layered discs. More common today is the single-sided and dual-layered 8.5 GB discs. Further down the scale is double-sided and single-layered 9.4 GB discs and double-sided and dual-layered 17 GB discs.

DVD-RW (formerly DVD-R/W and also briefly known as DVD-ER) is a phase-change erasable format. Developed by Pioneer and based on DVD-R, it uses similar track pitch, mark length, and rotation control. DVD-RW is playable in most DVD drives and players. Capacity is 4.7 billion bytes and can be rewritten about 1,000 times.

DVD+RW, supported by Philips, Sony, Hewlett-Packard, etc., is an erasable format based on CD-RW technology. It is not supported by the DVD Forum (even though the DVD+RW companies are members), but the Forum has no power to set standards. DVD+RW drives will read DVD-ROMs, CDs, DVD-Rs and probably DVD-RWs, but will not read or write DVD-RAM discs. The drives can also write CD-Rs and CD-RWs. DVD+RW discs, which hold 4.7 billion bytes per side, should be readable in most existing DVD Video players and DVD-ROM drives. It can be rewritten about 1,000 times (down from 100,000 times in the original version).

What is the difference between saving as a disc image file and DVD folder?

When saving as a disc image, it will be in a proprietary format only the Disc Wizard may read and write to disk (i.e. burn) in the future. When saving as a DVD folder, all files will be in a standard format that any disk writer software application may read and write to disk (i.e. burn) in the future.


Technical Support

Before asking CyberLink Corp. for technical support, please refer to this user's guide or online help for more information. You may also contact your local distributor/dealer. If your problem is still not resolved, the following sections provide ways to obtain technical support.


Web Support

Solutions to your problem are available 24 hours a day at our Web sites in Taiwan, USA, or Japan:

support.gocyberlink.com

www.gocyberlink.com

www.cli.co.jp

You may also find solutions in the FAQ section or at our Web sites. In addition to frequently asked questions, we also provide troubleshooting techniques, the latest in product news, and other relevant information.


Fax Support

In order to answer your technical questions as quickly as possible, you may fax us at: (886) 2-8667-1467.

Note: Technical support is only offered to registered users, so please make sure to jot down your serial number located on your CD case when visiting our Web sites or faxing.


Telephone Support

You are welcome to call the CyberLink's Technical Support Hotline at (886) 2-8667-1298. Phone support hours are Monday to Friday, 9:00 AM-5:00 PM (GMT +8:00) Taiwan local time excluding holidays. When calling for support, please have your computer ready and provide us with the following information:

  • your registered serial number
  • the product version
  • Windows' OS version
  • hardware types (capture card, sound card, VGA card) and their specifications
  • warning messages displayed
  • detailed problem description and when it occurred

Note: Technical support is only offered to registered users, so please make sure your serial number is ready when calling.


Appendix

What Is MPEG?

NTSC and PAL


What Is MPEG?

MPEG, simply, is an acronym short for the Moving Picture Experts Group which belongs to the family of ISO/IEC standards (International Organization for Standardization and International Electrotechnical Commission). It is a compression technology for digital video and audio signals intended for consumer distribution. Included in the MPEG family are:

  • MPEG-1 (Audio/Video)
    • MP3 or MPEG-1 Audio Layer 3 (Audio)
  • MPEG-2 (Audio/Video)
  • MPEG-4 (Interactive Multimedia System)
  • MPEG-7 (Multimedia Database & Retrieval)

MPEG technology is defined as a bit-stream representation for synchronized digital audio and digital non-interlaced or interlaced (MPEG-2 includes both) video compressed to fit into a certain bandwidth:

  • MPEG-1 -- 1.5-4-0 Mbps (megabits per second)
  • MPEG-2 -- 4.0-10.0 Mbps

MPEG is responsible for multiplexing and synchronizing one video stream with a single or multiple audio streams. MPEG-1 was designed to reproduce VHS/VCR quality in a digital format, while the MPEG-2 concept, similar to MPEG-1, is intended to cover a wider range of applications including DVD quality and its primary goal of an all-digital transmission of broadcast TV at coded bitrates between 4 and 9 Mbps.


NTSC and PAL

The NTSC (National Television Systems Committee) and PAL (Phase Alternating Line) are television standards used for commercial television broadcasting around the world. Both NTSC and PAL use interlaced content at 30 frames per second (i.e. 60 fields) and 25 frames per second (i.e. 50 fields) respectively.

Because fields in interlaced signals are independent of other fields within a given frame, problems arise when two fields containing different imagery data are interleaved for display on non-interlaced computer monitors. When video imagery with superfluous movement is displayed, it usually causes motion artifacts (visual imperfections) and is why deinterlacing in bob mode with PowerDVD XP is needed. DVD titles whose content originates directly from films produced from Hollywood studios (24 frames/second) won't possess motion artifacts.


Glossary

ASF

Short for Advanced Streaming Format, a streaming multimedia file format developed by Microsoft for Windows 98. Term is currently used interchangeably with WMA and WMV.

bitrate

Bitrate denotes the average number of bits that one second of video/audio data will consume.

CD-R & CD-RW

CD-R stands for "CD-Recordable". Recordable CDs are WORM (Write Once, Read Multiple) media that work just like standard CDs but may only be written to once unlike CD-Rewritable (CD-RW) discs, which may be reused. However, its main disadvantage is that it doesn't work in all players. CD-Rewritable drives are able to write both CD-R and CD-RW discs and all CD recorders can read CDs and CD-ROMs. Volume, of 650 MB, is just like any other CD-ROM disc.

chapter

For DVDs, chapters make up one title. There are roughly 20+ chapters for the entire length of one DVD movie.

codec

Short for video COmpression and DECompression. Each codec uses a different algorithm to compress and decompress video data. Without codecs, storing and playing back digital video would be impractical. Common codecs include Indeo, Cinepak, RLE, MS Video 1, and MPEG.

deinterlace

Deinterlaces interlaced video content, especially from TV signals and is mainly used to display interlaced video programs on non-interlaced computer monitors (see interlaced video content for more information).

DSL

See xDSL.

DV

Digital Video. Refers to the capturing, manipulation and storage of video in digital formats. The DV format is an international standard intended for consumer use created back in 1995 by a consortium of companies.

DVD

Digital Versatile Disc. DVD is a high capacity CD-size disc for video, multimedia, games and audio applications.

DVD-ROM

A read-only format, it is similar to the CD-ROM format for compact discs but holds up to 4.7 GB for single-side and single-layered discs. More common today is the single-sided and dual-layered 8.5 GB discs. Further down the scale is double-sided and single-layered 9.4 GB discs and double-sided and dual-layered 17 GB discs.

DVD-RW

DVD-RW (formerly DVD-R/W and also briefly known as DVD-ER) is a phase-change erasable format. Developed by Pioneer and based on DVD-R, it uses similar track pitch, mark length, and rotation control. DVD-RW is playable in most DVD drives and players. Capacity is 4.7 billion bytes and can be rewritten about 1,000 times.

DVD+RW

DVD+RW, supported by Philips, Sony, Hewlett-Packard, etc., is an erasable format based on CD-RW technology. It is not supported by the DVD Forum (even though the DVD+RW companies are members), but the Forum has no power to set standards. DVD+RW drives will read DVD-ROMs, CDs, DVD-Rs and probably DVD-RWs, but will not read or write DVD-RAM discs. The drives can also write CD-Rs and CD-RWs. DVD+RW discs, which hold 4.7 billion bytes per side, should be readable in most existing DVD Video players and DVD-ROM drives. It can be rewritten about 1,000 times (down from 100,000 times in the original version).

flip video

This option is for certain video formats (such as YUY2) provided by some hardware capture devices which will might be displayed as upside-down during recording.

fps

Frames Per Second. A measure of how much information is used to store and display motion video. The term applies equally to film video and digital video. Each frame is a still image; displaying frames in quick succession creates the illusion of motion. The more frames per second (fps), the smoother the motion appears. In general, the minimum fps needed to avoid jerky motion is about 30. Some computer video formats, such as AVI, provide only 15 frames per second.

frame rate

For video content, the frame rate measures how many still frames per second. The higher the better when capturing video content with motion.

GOP

Group of Pictures. A MPEG compression technology, the GOP concept reduces the temporal redundancy across frames (from frame to frame) for video content and consists of I, B, P frames.

hue

Is an attribute of colors that permits them to be classed as red, yellow, green, blue, or an intermediate between any contiguous pair of these colors.

I-frame

A.k.a. intra pictures, I-frame is typically the first frame of each GOP (apart of video compression technology used by MPEG), is moderately compressed, and serves as the reference points for random access and can be likened to images.

interlaced video content

Describes video content within a given frame where there are 2 imagery data fields, even and odd, that is scanned separately (e.g. NTSC and PAL television signals). This usually poses a problem when interlaced content meets non-interlaced mediums like computer monitors, which only displays non-interlaced content.

ISDN

Integrated Services Digital Network. Provides a user up to 56 kbps of data bandwidth on a phone line that is also used for voice, or up to 128 kbps if the line is only used for data.

kbps

Kilobits per second. See bitrate.

kHz

Kilohertz. Hertz (Hz) is a unit of frequency equal to one cycle per second. One kHz is 1000 complete cycles per second.

LAN

Local Area Network. A computer network that spans a relatively small area. Most LANs are confined to a single building or group of buildings and mainly connect workstations and personal computers.

MiniDVD

MiniDVD is a variation of DVD Video, where a true DVD (including menus and high-resolution MPEG-2 video) is placed on CD-R media.

MBR

Multibitrate codecs allow several streams of different bitrates to be bundled into one file. The streaming server then communicates with the end user's media player to determine the optimum speed for delivery.

mono

Mono is a single audio channel for lowest bitrate consumption.

MPEG

Moving Picture Experts Group. A family of international standards used for coding audio/video information into digital format. Currently, MPEG-2 is the standard for digital video formats and MP3 for strictly digital audio formats.

non-interlaced video content

Describes video content within a given frame that does not consist of distinct imagery data fields. (e.g. computer monitors)

noise removal

Removes video artifacts such as white noise from video signals.

NTSC

National Television Systems Committee. Is a standard format adopted by the FCC for television broadcasts in the United States, Japan, Canada, and Mexico. Specifications: 525 lines of resolution per frame at 30 fps.; 60 Hz field frequency; requires a 6 MHz analog channel for transmission.

PAL

Phase Alteration Line. Is the standard format for television broadcasts in Germany, Great Britain, South America, Australia, and most of Western European and Asian countries.

PCM

Pulse Code Modulation. Is a sampling technique for digitizing analog signals, especially audio signals. PCM samples the signal 8000 times a second; each sample is represented by 8 bits for a total of 64 kbps. There are two standards for coding the sample level. The Mu-Law standard is used in North America and Japan while the A-Law standard is use in most other countries.

resolution

A synonym for sharpness in regards to imagery detail, it is measured in lines or pixels.

sampling rate

Sampling rate determines the sound frequency range (corresponding to pitch), which can be represented in digital waveform. The range of frequencies represented in a waveform is often called its bandwidth.

saturation

Is chromatic purity: freedom from dilution with white.

smoothing

Smooths out image if you find video content is too fine and on the grainy side.

stereo

Short for stereophonic and developed in the 1950's, it constitutes sound reproduction using two independent audio channels.

SVCD

Conceived of in China, this format's quality falls in between that of VCD 2.0 and DVD.

SVRT

Smart Video Rendering Technology. A proprietary CyberLink technology, SVRT saves vast amounts of time when producing movies that contain compressed MPEG files because it only renders edited portions. This preserves the quality of unrendered video portions of the original MPEG files.

title

DVDs consist a maximum of 99 titles for every DVD Video. Titles will consist of chapters.

VCD

Video Compact Disc. Generally for video applications employing MPEG-1 technology, video quality is not as detailed as DVD and has similar technology to that of audio CDs.

video overlay

Video overlay is the ability to superimpose computer graphics over a live or recorded video signal and store the resulting video image on hard disk.

Windows Media Format

This format is optimized for streaming and playing back audio, video, and script data and is primarily used in streaming presentations over the Internet. The main format used is .WMV in combination with Microsoft's Windows Media Player.

Windows Media Services Server

The Windows Media Services server offers the ability to provide multimedia content to a large number of clients using .WMV, .ASF, .WMA, .MP3 and .WAV formats. It is for the expanded use of streaming media such as live broadcasting and intelligent streaming and is, by default, the best way to stream media since it was designed especially for streaming. It also provides sufficient tools and support for traffic management and broadcasting streaming services. This differs from HTTP (Hypertext Transfer Protocol) streaming, which is directly streamed from Web servers.

WMA

Windows Media Audio. A Windows Media proprietary streaming audio format typically used to download and play files or to stream content.

WMV

Windows Media Video. A Windows Media proprietary streaming audio/video format typically used to download and play files or to stream content and is the main streaming format used for Microsoft's Windows Media Player.

xDSL

Refers collectively to all types of Digital Subscriber Lines, the two main categories being ADSL and SDSL. Two other types of xDSL technologies are High-data-rate DSL (HDSL) and Symmetric DSL (SDSL). DSL technologies use sophisticated modulation schemes to pack data onto copper wires. They are sometimes referred to as last-mile technologies because they are used only for connections from a telephone switching station to a home or office, not between switching stations.